{include file="includes/header.tpl"}
         <div id="content">
	       <h2>{$option_title}</h2>
	       {include file="includes/error_frame_intern.tpl"}
	       {include file="includes/success_frame_intern.tpl"}
           <form action='{$php_self}' method='POST'>
              <div class="formdiv">
                 <input type="hidden" name="do" value="changedOptions"/>
                 <fieldset><legend>{$fieldset_legend_standard}</legend>
                 <label for="language"><a class="tooltip_link" onMouseOver="showWMTT('language_t')" onMouseOut="hideWMTT('language_t')">{$option_labels.language}:</a></label>
                 <select name='language' id='language'>
                   {section name=language loop=$languages}
                     {if $options.language == $languages[language].lang_folder}
                       <option value='{$languages[language].lang_folder}' selected='selected'>{$languages[language].lang_short}</option>
                       {else}
                       <option value='{$languages[language].lang_folder}'>{$languages[language].lang_short}</option>
                     {/if}
                   {/section}
                 </select><br/>
                 <label for="template"><a class="tooltip_link" onMouseOver="showWMTT('template_t')" onMouseOut="hideWMTT('template_t')">{$option_labels.template}:</a></label>
                 <select name='template' id='template'>
                   {section name=template loop=$templates}
                     {if $options.template == $templates[template].template_folder}
                       <option value='{$templates[template].template_folder}' selected='selected'>{$templates[template].template_name}</option>
                       {else}
                       <option value='{$templates[template].template_folder}'>{$templates[template].template_name}</option>
                     {/if}
                   {/section}
                 </select><br/>
                 <label for="default_cat"><a class="tooltip_link" onMouseOver="showWMTT('default_cat_t')" onMouseOut="hideWMTT('default_cat_t')">{$option_labels.default_cat}:</a></label>
                 <select name='default_cat' id='default_cat'>
                   {section name=cat loop=$categories}
                     {if $options.default_cat == $categories[cat].catID}
                       <option value='{$categories[cat].catID}' selected='selected'>{$categories[cat].catname} ({$categories[cat].item_count})</option>
                       {else}
                       <option value='{$categories[cat].catID}'>{$categories[cat].catname} ({$categories[cat].item_count})</option>
                     {/if}
                   {/section}
                 </select><br/>
                 <label for="max_items_per_page"><a class="tooltip_link" onMouseOver="showWMTT('max_items_per_page_t')" onMouseOut="hideWMTT('max_items_per_page_t')">{$option_labels.max_items_per_page}:</a></label>
                 <input id="max_items_per_page" type="text" name="max_items_per_page" value="{$options.max_items_per_page}"/><br/>
                 <label for="registration_allowed"><a class="tooltip_link" onMouseOver="showWMTT('registration_allowed_t')" onMouseOut="hideWMTT('registration_allowed_t')">{$option_labels.registration_allowed}:</a></label>
                 <select name='registration_allowed' id='registration_allowed'>
                     {if $options.registration_allowed == 0}
                       <option value='0' selected='selected'>{$option_no}</option>
                       <option value='1'>{$option_yes}</option>
                       {else}
                       <option value='1' selected='selected'>{$option_yes}</option>
                       <option value='0'>{$option_no}</option>
                     {/if}
                 </select><br/>
               </fieldset>
               <fieldset><legend>{$fieldset_legend_file}</legend>
                 <label for="media_formats_allowed"><a class="tooltip_link" onMouseOver="showWMTT('media_formats_allowed_t')" onMouseOut="hideWMTT('media_formats_allowed_t')">{$option_labels.media_formats_allowed}:</a></label>
                 <input id="media_formats_allowed" type="text" name="media_formats_allowed" value="{$options.media_formats_allowed}"/><br/>
                 <label for="max_media_size"><a class="tooltip_link" onMouseOver="showWMTT('max_media_size_t')" onMouseOut="hideWMTT('max_media_size_t')">{$option_labels.max_media_size}:</a></label>
                 <input id="max_media_size" type="text" name="max_media_size" value="{$options.max_media_size}"/><br/>
                 
                 <label for="max_files"><a class="tooltip_link" onMouseOver="showWMTT('max_files_t')" onMouseOut="hideWMTT('max_files_t')">{$option_labels.max_files}:</a></label>
                 <input id="max_files" type="text" name="max_files" value="{$options.max_files}"/><br/>
                 
              </fieldset>
              <fieldset><legend>{$fieldset_legend_item}</legend>
                 <label for="html_allowed"><a class="tooltip_link" onMouseOver="showWMTT('html_allowed_t')" onMouseOut="hideWMTT('html_allowed_t')">{$option_labels.html_allowed}:</a></label>
                 <select name='html_allowed' id='html_allowed'>
                     {if $options.html_allowed == 0}
                       <option value='0' selected='selected'>{$option_no}</option>
                       <option value='1'>{$option_yes}</option>
                       {else}
                       <option value='1' selected='selected'>{$option_yes}</option>
                       <option value='0'>{$option_no}</option>
                     {/if}
                 </select><br/>
                 <label for="adjust_overview"><a class="tooltip_link" onMouseOver="showWMTT('adjust_overview_t')" onMouseOut="hideWMTT('adjust_overview_t')">{$option_labels.adjust_overview}:</a></label>
                 <select name='adjust_overview' id='adjust_overview'>
                     {if $options.adjust_overview == 0}
                       <option value='0' selected='selected'>{$option_no}</option>
                       <option value='1'>{$option_yes}</option>
                       {else}
                       <option value='1' selected='selected'>{$option_yes}</option>
                       <option value='0'>{$option_no}</option>
                     {/if}
                 </select><br/>
                 <label for="comments_allowed"><a class="tooltip_link" onMouseOver="showWMTT('comments_allowed_t')" onMouseOut="hideWMTT('comments_allowed_t')">{$option_labels.comments_allowed}:</a></label>
                 <select name='comments_allowed' id='comments_allowed'>
                     {if $options.comments_allowed == 0}
                       <option value='0' selected='selected'>{$option_no}</option>
                       <option value='1'>{$option_yes}</option>
                       {else}
                       <option value='1' selected='selected'>{$option_yes}</option>
                       <option value='0'>{$option_no}</option>
                     {/if}
                 </select><br/>
                 <label for="rating_allowed"><a class="tooltip_link" onMouseOver="showWMTT('rating_allowed_t')" onMouseOut="hideWMTT('rating_allowed_t')">{$option_labels.rating_allowed}:</a></label>
                 <select name='rating_allowed' id='rating_allowed'>
                     {if $options.rating_allowed == 0}
                       <option value='0' selected='selected'>{$option_no}</option>
                       <option value='1'>{$option_yes}</option>
                       {else}
                       <option value='1' selected='selected'>{$option_yes}</option>
                       <option value='0'>{$option_no}</option>
                     {/if}
                 </select><br/>
                 
                 <label for="ranking_on"><a class="tooltip_link" onMouseOver="showWMTT('ranking_on_t')" onMouseOut="hideWMTT('ranking_on_t')">{$option_labels.ranking_on}:</a></label>
                 <select name='ranking_on' id='ranking_on'>
                     {if $options.ranking_on == 0}
                       <option value='0' selected='selected'>{$option_no}</option>
                       <option value='1'>{$option_yes}</option>
                       {else}
                       <option value='1' selected='selected'>{$option_yes}</option>
                       <option value='0'>{$option_no}</option>
                     {/if}
                 </select><br/>
               </fieldset>
               <fieldset><legend>{$fieldset_legend_expert}</legend>
                 <label for="date_format"><a class="tooltip_link" onMouseOver="showWMTT('date_format_t')" onMouseOut="hideWMTT('date_format_t')">{$option_labels.date_format}:</a></label>
                 <input id="date_format" type="text" name="date_format" value="{$options.date_format}"/><br/>
                 <label for="split_date_format"><a class="tooltip_link" onMouseOver="showWMTT('split_date_format_t')" onMouseOut="hideWMTT('split_date_format_t')">{$option_labels.split_item_date_format}:</a></label>
                 <input id="split_date_format" type="text" name="split_date_format" value="{$options.split_item_date_format}"/><br/>
                 <label for="seconds_to_recount"><a class="tooltip_link" onMouseOver="showWMTT('seconds_to_recount_t')" onMouseOut="hideWMTT('seconds_to_recount_t')">{$option_labels.seconds_to_recount}:</a></label>
                 <input id="seconds_to_recount" type="text" name="seconds_to_recount" value="{$options.seconds_to_recount}"/><br/>
                 <label for="email_check_on"><a class="tooltip_link" onMouseOver="showWMTT('email_check_on_t')" onMouseOut="hideWMTT('email_check_on_t')">{$option_labels.email_check_on}:</a></label>
                 <select name='email_check_on' id='email_check_on'>
                     {if $options.email_check_on == 0}
                       <option value='0' selected='selected'>{$option_no}</option>
                       <option value='1'>{$option_yes}</option>
                       {else}
                       <option value='1' selected='selected'>{$option_yes}</option>
                       <option value='0'>{$option_no}</option>
                     {/if}
                 </select><br/>
                 <label for="seconds_to_email_check"><a class="tooltip_link" onMouseOver="showWMTT('seconds_to_email_check_t')" onMouseOut="hideWMTT('seconds_to_email_check_t')">{$option_labels.seconds_to_email_check}:</a></label>
                 <input id="seconds_to_email_check" type="text" name="seconds_to_email_check" value="{$options.seconds_to_email_check}"/><br/>
                 <label for="thumb_w"><a class="tooltip_link" onMouseOver="showWMTT('thumb_w_t')" onMouseOut="hideWMTT('thumb_w_t')">{$option_labels.thumb_w}:</a></label>
                 <input id="thumb_w" type="text" name="thumb_w" value="{$options.thumb_w}"/><br/>
                 <label for="thumb_h"><a class="tooltip_link" onMouseOver="showWMTT('thumb_h_t')" onMouseOut="hideWMTT('thumb_h_t')">{$option_labels.thumb_h}:</a></label>
                 <input id="thumb_h" type="text" name="thumb_h" value="{$options.thumb_h}"/><br/>
                 <label for="rss_items_count"><a class="tooltip_link" onMouseOver="showWMTT('rss_items_count_t')" onMouseOut="hideWMTT('rss_items_count_t')">{$option_labels.rss_items_count}:</a></label>
                 <input id="rss_items_count" type="text" name="rss_items_count" value="{$options.rss_items_count}"/><br/>
               </fieldset>
                 <input class="option_button" type="submit" value="{$option_button}" />
              </div>
            </form>
	     </div>
	     <div class="tooltip" id="language_t">
           <table>
             <tr><th>{$option_labels.language}</th></tr>
             <tr><td>{$option_tooltips.language}</td></tr>
           </table>
         </div>
         <div class="tooltip" id="template_t">
           <table>
             <tr><th>{$option_labels.template}</th></tr>
             <tr><td>{$option_tooltips.template}</td></tr>
           </table>
         </div>
         <div class="tooltip" id="default_cat_t">
           <table>
             <tr><th>{$option_labels.default_cat}</th></tr>
             <tr><td>{$option_tooltips.default_cat}</td></tr>
           </table>
         </div>
         <div class="tooltip" id="max_items_per_page_t">
           <table>
             <tr><th>{$option_labels.max_items_per_page}</th></tr>
             <tr><td>{$option_tooltips.max_items_per_page}</td></tr>
           </table>
         </div>
         <div class="tooltip" id="registration_allowed_t">
           <table>
             <tr><th>{$option_labels.registration_allowed}</th></tr>
             <tr><td>{$option_tooltips.registration_allowed}</td></tr>
           </table>
         </div>
         <div class="tooltip" id="media_formats_allowed_t">
           <table>
             <tr><th>{$option_labels.media_formats_allowed}</th></tr>
             <tr><td>{$option_tooltips.media_formats_allowed}</td></tr>
           </table>
         </div>
         <div class="tooltip" id="max_media_size_t">
           <table>
             <tr><th>{$option_labels.max_media_size}</th></tr>
             <tr><td>{$option_tooltips.max_media_size}</td></tr>
           </table>
         </div>
         <div class="tooltip" id="max_files_t">
           <table>
             <tr><th>{$option_labels.max_files}</th></tr>
             <tr><td>{$option_tooltips.max_files}</td></tr>
           </table>
         </div>
         <div class="tooltip" id="html_allowed_t">
           <table>
             <tr><th>{$option_labels.html_allowed}</th></tr>
             <tr><td>{$option_tooltips.html_allowed}</td></tr>
           </table>
         </div>
         <div class="tooltip" id="adjust_overview_t">
           <table>
             <tr><th>{$option_labels.adjust_overview}</th></tr>
             <tr><td>{$option_tooltips.adjust_overview}</td></tr>
           </table>
         </div>
         <div class="tooltip" id="comments_allowed_t">
           <table>
             <tr><th>{$option_labels.comments_allowed}</th></tr>
             <tr><td>{$option_tooltips.comments_allowed}</td></tr>
           </table>
         </div>
         <div class="tooltip" id="rating_allowed_t">
           <table>
             <tr><th>{$option_labels.rating_allowed}</th></tr>
             <tr><td>{$option_tooltips.rating_allowed}</td></tr>
           </table>
         </div>
         <div class="tooltip" id="ranking_on_t">
           <table>
             <tr><th>{$option_labels.ranking_on}</th></tr>
             <tr><td>{$option_tooltips.ranking_on}</td></tr>
           </table>
         </div>
         <div class="tooltip" id="date_format_t">
           <table>
             <tr><th>{$option_labels.date_format}</th></tr>
             <tr><td>{$option_tooltips.date_format}</td></tr>
           </table>
         </div>
         <div class="tooltip" id="split_date_format_t">
           <table>
             <tr><th>{$option_labels.split_item_date_format}</th></tr>
             <tr><td>{$option_tooltips.split_item_date_format}</td></tr>
           </table>
         </div>
         <div class="tooltip" id="seconds_to_recount_t">
           <table>
             <tr><th>{$option_labels.seconds_to_recount}</th></tr>
             <tr><td>{$option_tooltips.seconds_to_recount}</td></tr>
           </table>
         </div>
         <div class="tooltip" id="email_check_on_t">
           <table>
             <tr><th>{$option_labels.email_check_on}</th></tr>
             <tr><td>{$option_tooltips.email_check_on}</td></tr>
           </table>
         </div>
         <div class="tooltip" id="seconds_to_email_check_t">
           <table>
             <tr><th>{$option_labels.seconds_to_email_check}</th></tr>
             <tr><td>{$option_tooltips.seconds_to_email_check}</td></tr>
           </table>
         </div>
         <div class="tooltip" id="thumb_w_t">
           <table>
             <tr><th>{$option_labels.thumb_w}</th></tr>
             <tr><td>{$option_tooltips.thumb_w}</td></tr>
           </table>
         </div>
         <div class="tooltip" id="thumb_h_t">
           <table>
             <tr><th>{$option_labels.thumb_h}</th></tr>
             <tr><td>{$option_tooltips.thumb_h}</td></tr>
           </table>
         </div>
         <div class="tooltip" id="rss_items_count_t">
           <table>
             <tr><th>{$option_labels.rss_items_count}</th></tr>
             <tr><td>{$option_tooltips.rss_items_count}</td></tr>
           </table>
         </div>
	     
	        
{include file="includes/footer.tpl"}