<?php
/********************************************************************************
* Copyright (C) 2005 Alexander De Luca, Michael Mller

* This program is free software; you can redistribute it and/or
* modify it under the terms of the GNU General Public License
* as published by the Free Software Foundation; either version 2
* of the License, or (at your option) any later version.
*
* This program is distributed in the hope that it will be useful,
* but WITHOUT ANY WARRANTY; without even the implied warranty of
* MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
* GNU General Public License for more details.
*
* You should have received a copy of the GNU General Public License
* along with this program; if not, write to the Free Software
* Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
*********************************************************************************/


/**
 * Created on 06.06.2005
 * 
 * This class offers functions to send messages over the standard output stream
 * 
 * @author Alexander De Luca, Michael Mueller
 * @version 0.1
 */

class Response {
 
 function Response(){
 }
 	
 function sendError($message){
	header("Content-type: text/xml");
	echo "<response><error>".$message."</error></response>";
 	exit;
 }
 
 function sendMessage($message){
	header("Content-type: text/xml");
	echo "<response><message>".$message."</message></response>";
 	exit;
 }
 
 /**
  * Sends any XML data to the user.
  * 
  * @param message The xml message.
  */
 function sendXML($message) {
 	header("Content-type: text/xml");
 	echo $message;
 }
    
}
?>