<?php
/********************************************************************************
* Copyright (C) 2005 Alexander De Luca, Michael Mller

* This program is free software; you can redistribute it and/or
* modify it under the terms of the GNU General Public License
* as published by the Free Software Foundation; either version 2
* of the License, or (at your option) any later version.
*
* This program is distributed in the hope that it will be useful,
* but WITHOUT ANY WARRANTY; without even the implied warranty of
* MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
* GNU General Public License for more details.
*
* You should have received a copy of the GNU General Public License
* along with this program; if not, write to the Free Software
* Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
*********************************************************************************/

/**
 * Created on 17.04.2005
 *
 * Creates a RSS Feed for a specific channel.
 * Important: It only displays as many items, as allowed for this channel or
 * less if there aren't enough.
 * 
 * @author Alexander De Luca, Michael Mueller
 * @version 0.1
 */
 
 require_once("config.php");
 require_once("./classes/DBConManager.class.php");
 require_once("./classes/FeedCreator.class.php");
 
  
 $dbCon = new DBConManager($config);
 $feed_creator = new FeedCreator($dbCon,$config);
 
 
 
 if(!isset($_REQUEST["id"])) {
 	$feed_creator->createRSSFeed();
 	exit;
 }
 
header("Content-type: text/xml");
echo $feed_creator->createRSSFeed($_REQUEST["id"]);
?>
