{include file="header.tpl"}

  <body>
    
<script language="JavaScript" type="text/javascript" src="../javascript/tooltip.js"></script>
    <div class="steps"><div class="step_done">1</div><div class="step_done">2</div><div>3</div><div>GO</div></div>
    <h1>{$create_db_title}</h1>
    <div class='border'>
        {if $error_message != "" || $server_message != ""}
        <div class='error'>
           <h4>{$error_title}</h4>
           <div>
             {$error_message}
           </div>
           <div class='bold'>
             {$server_message_title}
           </div>
           <div class='italic'>
             {$server_message}
           </div>
        </div>
        {/if}
        {section name=message loop=$warning_message}
        <div class='warning'>
           <h4>{$warning_title}</h4>
           <div>
             {$warning_message[message].text}
           </div>
        </div>
        {/section}
        <h3>{$db_data_title}</h3>
        <form action='install.{$php_extension}' method='post'>
            <div>
                <input type='hidden' name='do' value='do' />
		        <label for='db_host' class='float'>{$create_db_host_label}*:</label><input type='text' class='inputfield' id='db_host' name='db_host' value='{$db_host_value}' /> <img src='templates/images/help.gif' style="vertical-align: middle" onMouseOver="showWMTT('db_host_t')" onMouseOut="hideWMTT('db_host_t')" /><br/>
		        <label for='db_user' class='float'>{$create_db_user_label}:</label><input type='text' class='inputfield' id='db_user' name='db_user' value='{$db_user_value}' /> <img src='templates/images/help.gif' style="vertical-align: middle" onMouseOver="showWMTT('db_user_t')" onMouseOut="hideWMTT('db_user_t')" /><br/>
		        <label for='db_user_pass' class='float'>{$create_db_user_pass_label}:</label><input type='password' class='inputfield' id='db_user_pass' name='db_user_pass' value='{$db_user_pass_value}' /> <img src='templates/images/help.gif' style="vertical-align: middle" onMouseOver="showWMTT('db_user_pass_t')" onMouseOut="hideWMTT('db_user_pass_t')" /><br/>
		        <label for='db_name' class='float'>{$create_db_name_label}*:</label><input type='text' class='inputfield' id='db_name' name='db_name' value='{$db_name_value}' /> <img src='templates/images/help.gif' style="vertical-align: middle" onMouseOver="showWMTT('db_name_t')" onMouseOut="hideWMTT('db_name_t')" /><br/>
		        <label for='db_prefix' class='float'>{$create_db_prefix_label}:</label><input type='text' class='inputfield' id='db_prefix' name='db_prefix' value='{$db_prefix_value}' /> <img src='templates/images/help.gif' style="vertical-align: middle" onMouseOver="showWMTT('db_prefix_t')" onMouseOut="hideWMTT('db_prefix_t')" /><br/>
		        <div class='float'>{$db_test}:</div><div class='right {$test_color}'>{$db_test_result}</div>
		        <h3>{$db_location_title}</h3>
		        <label for='proj_abs_path' class='float'>{$proj_abs_path_label}*:</label><input type='text' class='inputfield' id='proj_abs_path' name='proj_abs_path' value='{$proj_abs_path_value}' /> <img src='templates/images/help.gif' style="vertical-align: middle" onMouseOver="showWMTT('proj_abs_path_t')" onMouseOut="hideWMTT('proj_abs_path_t')" /><br/>
		        <label for='proj_url' class='float'>{$proj_url_label}*:</label><input type='text' class='inputfield' id='proj_url' name='proj_url'value='{$proj_url_value}' /> <img src='templates/images/help.gif' style="vertical-align: middle" onMouseOver="showWMTT('proj_url_t')" onMouseOut="hideWMTT('proj_url_t')" /><br/>
		        <div class='float'>{$db_test}:</div><div class='right {$path_test_color}'>{$path_test_result}</div>
		        <h3>{$db_email_title}</h3>
		        <label for='email_tmpl' class='float' onMouseOver="showWMTT('email_tmpl_t')" onMouseOut="hideWMTT('email_tmpl_t')">{$email_tmpl_label}:</label>
		        <select name='mail_tmpl' id='mail_tmpl'>
                   {section name=template loop=$mail_templates}
                      <option value='{$mail_templates[template].mail_file}' selected='selected'>{$mail_templates[template].name}</option>
                   {/section}
                 </select>
                <input type='submit' name='mail_tmpl_btn' style='display:inline' class='button' value='{$choose_tmpl_button}'/>
		        <label for='email_addr' class='float'>{$email_addr_label}:</label><input type='text' class='inputfield' id='email_addr' name='email_addr' value='{$email_addr_value}' /> <img src='templates/images/help.gif' style="vertical-align: middle" onMouseOver="showWMTT('email_addr_t')" onMouseOut="hideWMTT('email_addr_t')" /><br/>
		        <label for='email_srv' class='float'>{$email_srv_label}:</label><input type='text' class='inputfield' id='email_srv' name='email_srv' value='{$email_srv_value}' /> <img src='templates/images/help.gif' style="vertical-align: middle" onMouseOver="showWMTT('email_srv_t')" onMouseOut="hideWMTT('email_srv_t')" /><br/>
		        <label for='email_port' class='float'>{$email_port_label}:</label><input type='text' class='inputfield' id='email_port' name='email_port' value='{$email_port_value}' /> <img src='templates/images/help.gif' style="vertical-align: middle" onMouseOver="showWMTT('email_port_t')" onMouseOut="hideWMTT('email_port_t')" /><br/>
		        <label for='email_protocol' class='float'>{$email_protocol_label}:</label><select name="email_protocol" id="email_protocol"><option selected='selected'>pop3</option><option>imap</option></select> <img src='templates/images/help.gif' style="vertical-align: middle" onMouseOver="showWMTT('email_protocol_t')" onMouseOut="hideWMTT('email_protocol_t')" /><br/>
		        <label for='email_password' class='float'>{$email_password_label}:</label><input type='password' class='inputfield' id='email_password' name='email_password' value='{$email_password_value}' /> <img src='templates/images/help.gif' style="vertical-align: middle" onMouseOver="showWMTT('email_password_t')" onMouseOut="hideWMTT('email_password_t')" /><br/>
		        <div class='float'>{$db_test}:</div><div class='right {$email_test_color}'>{$email_test_result}</div>
		        <input type='submit' name='check_button' class='button' value='{$check_db_data_button}'/>
	        </div>
	    <h3>{$admin_data_title}</h3>
	       <div>
	        <label for='adminname' class='float'>{$admin_username}*:</label><input type='text' class='inputfield' id='adminname' name='adminname' value='{$admin_username_value|default:"admin"}' /> <img src='templates/images/help.gif' style="vertical-align: middle" onMouseOver="showWMTT('adminname_t')" onMouseOut="hideWMTT('adminname_t')" /><br/>
	        <label for='adminpw' class='float'>{$admin_password}*:</label><input type='password' class='inputfield' id='adminpw' name='adminpw' /> <img src='templates/images/help.gif' style="vertical-align: middle" onMouseOver="showWMTT('adminpw_t')" onMouseOut="hideWMTT('adminpw_t')" /><br/>
	        <label for='adminpwconfirm' class='float'>{$confirm_password}*:</label><input type='password' class='inputfield' id='adminpwconfirm' name='adminpwconfirm' /> <img src='templates/images/help.gif' style="vertical-align: middle" onMouseOver="showWMTT('adminpwconfirm_t')" onMouseOut="hideWMTT('adminpwconfirm_t')" /><br/>
	        <input type='submit' name='create_button' {$disabled} class='button' value='{$create_db_button}'/>
	       </div>
	    </form>
    </div>
	    <div>
	      * {$required_label}
	    </div>
	<div class="tooltip" id="db_host_t">
         <h3>{$create_db_host_label}</h3>
         <div>{$install_tooltips.db_host}</div>
    </div>
    <div class="tooltip" id="db_user_t">
         <h3>{$create_db_user_label}</h3>
         <div>{$install_tooltips.db_user}</div>
    </div>
    <div class="tooltip" id="db_user_pass_t">
         <h3>{$create_db_user_pass_label}</h3>
         <div>{$install_tooltips.db_user_pass}</div>
    </div>
    <div class="tooltip" id="db_name_t">
         <h3>{$create_db_name_label}</h3>
         <div>{$install_tooltips.db_name}</div>
    </div>
    <div class="tooltip" id="db_prefix_t">
         <h3>{$create_db_prefix_label}</h3>
         <div>{$install_tooltips.db_prefix}</div>
    </div>
    <div class="tooltip" id="proj_abs_path_t">
         <h3>{$proj_abs_path_label}</h3>
         <div>{$install_tooltips.proj_abs_path}</div>
    </div>
    <div class="tooltip" id="proj_url_t">
         <h3>{$proj_url_label}</h3>
         <div>{$install_tooltips.proj_url}</div>
    </div>
    <div class="tooltip" id="adminname_t">
         <h3>{$admin_username}</h3>
         <div>{$install_tooltips.adminname}</div>
    </div>
    <div class="tooltip" id="adminpw_t">
         <h3>{$admin_password}</h3>
         <div>{$install_tooltips.adminpw}</div>
    </div>
    <div class="tooltip" id="adminpwconfirm_t">
         <h3>{$confirm_password}</h3>
         <div>{$install_tooltips.adminpwconfirm}</div>
    </div>
    <div class="tooltip" id="email_addr_t">
         <h3>{$email_addr_label}</h3>
         <div>{$install_tooltips.email_addr}</div>
    </div>
    <div class="tooltip" id="email_srv_t">
         <h3>{$email_srv_label}</h3>
         <div>{$install_tooltips.email_srv}</div>
    </div>
    <div class="tooltip" id="email_port_t">
         <h3>{$email_port_label}</h3>
         <div>{$install_tooltips.email_port}</div>
    </div>
    <div class="tooltip" id="email_protocol_t">
         <h3>{$email_protocol_label}</h3>
         <div>{$install_tooltips.email_protocol}</div>
    </div>
    <div class="tooltip" id="email_password_t">
         <h3>{$email_password_label}</h3>
         <div>{$install_tooltips.email_password}</div>
    </div>
    <div class="tooltip" id="email_tmpl_t">
         <h3>{$email_tmpl_label}</h3>
         <div>{$install_tooltips.email_tmpl}</div>
    </div>
  </body>
</html>
