<?php
/********************************************************************************
* Copyright (C) 2005 Alexander De Luca, Michael Mller

* This program is free software; you can redistribute it and/or
* modify it under the terms of the GNU General Public License
* as published by the Free Software Foundation; either version 2
* of the License, or (at your option) any later version.
*
* This program is distributed in the hope that it will be useful,
* but WITHOUT ANY WARRANTY; without even the implied warranty of
* MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
* GNU General Public License for more details.
*
* You should have received a copy of the GNU General Public License
* along with this program; if not, write to the Free Software
* Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
*********************************************************************************/

/*
 * Created on 25.04.2005
 * 
 * This is the English Version of the "lang_main" language file
 *
 */
 
 $lang_main = array();
 
 
 // Titel
 $lang_main["index_title"] = "Mobile Reporter - Home";
 $lang_main["top3_title"] = "Top 3 items";
 $lang_main["act_item_title"] = "Latest item";
 $lang_main["top3_noitem"] = "Not enough existing items!";
 $lang_main["no_item"] = "There's no item yet";
 $lang_main["last_items_title"] = "Last Items";
 
 // Standard words
 $lang_main["guest"] = "Guest";
 $lang_main["success_title"] = "Success";
 
 // Standard form data
 $lang_main["firstname_label"] = "Firstname";
 $lang_main["lastname_label"] = "Lastname";
 $lang_main["email_label"] = "E-Mail";
 $lang_main["mobile_label"] = "Cellphone Number";
 $lang_main["username_label"] = "Username";
 $lang_main["password_label"] = "Password";
 $lang_main["password_confirm_label"] = "Confirm password";
 $lang_main["submit_button"] = "Submit";
 
 // Registration
 $lang_main["registration_title"] = "Registration Form";
 $lang_main["register_title"] = "Registration";
 $lang_main["enter_data_message"] = "Please fill in the fields";
 $lang_main["register_button"] = "register";
 $lang_main["registration_success"] = "Registration complete. You may now log in.";
 
 // How to
 $lang_main["howto_title"] = "How to";
 $lang_main["mail_sender_active"] = "";
 
 // Download
 $lang_main["download_title"] = "Download";
 $lang_main["download_description"] = "Here you can download an application for your mobile phone, which can be used" .
 		" to create Items and upload them. It support recording of photos and audio files." .
 		" You're using this software at your own risk.";
 $lang_main["download_label"] = "Download";
 $lang_main["download_link"] = "Mobile Reporter MIDlet";
 $lang_main["download_kb_label"] = "kb";
 $lang_main["download_camera_label"] = "Camera (optional)";
 $lang_main["download_j2me_label"] = "J2ME";
 $lang_main["download_requirements_label"] = "Mobile Phone Requirements";
 
 //change user data
 $lang_main["change_data_title"] = "Change data";
 $lang_main["change_data_message"] = "Please change your data";
 $lang_main["old_password_label"] = "Old password";
 $lang_main["new_password_label"] = "New password";
 $lang_main["new_password_confirm_label"] = "Confirm new password";
 $lang_main["change_button"] = "Submit data";
 $lang_main["change_success"] = "Your data was changed successfully.";
 
 // Login
 $lang_main["login_title"] = "Login";
 $lang_main["login_button"] = "login";
 
 // category overview
 $lang_main["category_overview"] = "Categories";
 $lang_main["category_empty_message"] = "There is no item for this category yet.";
 $lang_main["item_next_button"] = "next";
 $lang_main["item_back_button"] = "back";
 
 // Comments
 $lang_main["comments_label"] = "comments";
 $lang_main["comment_label"] = "comment";
 $lang_main["comment_added"] = "Comment was succesfully added.";
 
 // Navigation Menu
 $lang_main["navigation_title_category"] = "Categories";
 $lang_main["navigation_title_menu"] = "Menu";
 $lang_main["navigation_title_login"] = "Login";
 $lang_main["navigation_title_options"] = "Options";
 $lang_main["navigation_howto"] = "How To";
 $lang_main["navigation_download"] = "Download";
 $lang_main["navigation_title_fast_admin"] = "Fast Admin";
 $lang_main["admin_title_menu"] = "Administration";
 $lang_main["admin_area"] = "Admin Area";
 $lang_main["navigation_more_button"] = "more...";
 $lang_main["delete_item"] = "Delete Item";
 $lang_main["edit_item"] = "Edit Item";
 $lang_main["delete_category"] = "Delete Category";
 $lang_main["edit_category"] = "Edit Category";
 $lang_main["delete_all_comments"] = "Delete all Comments";
 $lang_main["logged_in_as"] = "logged in ";
 $lang_main["navigation_create_item"] = "Create Item";
 $lang_main["navigation_create_category"] = "Create Category";
 $lang_main["navigation_register"] = "Register";
 $lang_main["navigation_login"] = "Login";
 $lang_main["navigation_log_out"] = "Log Out";
 $lang_main["navigation_edit_user_data"] = "Edit Data";
 
 // Delete Dialogue
 $lang_main["dialogue_delete_title"] = "Delete";
 $lang_main["dialogue_delete_item"] = "Do you really want to delete this entry and all its content?";
 $lang_main["dialogue_delete_comments"] = "Do you really want to delete all comments for this entry?";
 $lang_main["dialogue_delete_comment"] = "Do you really want to delete this comment?";
 $lang_main["dialogue_delete_category"] = "Do you really want to delete this category and all of its items?";
 $lang_main["dialogue_delete_category_success"] = "Category deleted";
 $lang_main["dialogue_delete_item_success"] = "Entry deleted";
 $lang_main["dialogue_delete_comments_success"] = "Comments deleted";
 $lang_main["dialogue_delete_comment_success"] = "Comment deleted";
 $lang_main["yes_button"] = "Yes";
 $lang_main["no_button"] = "No";
 
  // Item Form
 $lang_main["create_item_title"] = "Create Item";
 $lang_main["change_item_title"] = "Change Item";
 $lang_main["item_title_label"] = "Title";
 $lang_main["item_location_label"] = "Location";
 $lang_main["item_category_label"] = "Category";
 $lang_main["create_item_button"] = "Create";
 $lang_main["create_item_success"] = "The item was created.";
 $lang_main["edit_item_success"] = "The item was changed.";
 $lang_main["choose_file_label"] = "Choose file";
 $lang_main["max_file_size"] = "max.";
 $lang_main["files_label"] = "Files";
 $lang_main["files_delete_button"] = "Delete selected";
 $lang_main["add_file_button"] = "Add file";
 
 // Item Form Tooltips
 $lang_main["item_tooltips"] = array("title" => "Enter the title of this entry.",
 										"location" => "This field is not required. You can enter a location here. This is the place where you are or a place that is related to the entry like a stadium.",
 										"category" => "The category where this entry will be stored in.",
 										"file" => "This allows you to upload files that will be stored together with your entry."
 										);
 
 // category
 $lang_main["create_category_title"] = "create new category";
 $lang_main["create_category_label"] = "category name";
 $lang_main["rss_items_count_label"] = "item count in RSS-Feed";
 $lang_main["edit_category_label"] = "category name";
 $lang_main["edit_category_title"] = "edit category";
 $lang_main["create_category_button"] = "create";
 $lang_main["create_category_success"] = "The category was created";
 $lang_main["edit_category_button"] = "Save changes";
 $lang_main["edit_category_success"] = "The category was changed";
 $lang_main["delete_category_title"] = "delete category";
 $lang_main["navigation_delete_category"] = "delete category";
 $lang_main["navigation_edit_category"] = "Edit category";
 $lang_main["delete_category_label"] = "Category:";
 $lang_main["delete_category_button"] = "delete";

 // days of the week
 $lang_main["monday"] = "Monday";
 $lang_main["tuesday"] = "Tuesday";
 $lang_main["wednesday"] = "Wednesday";
 $lang_main["thursday"] = "Thursday";
 $lang_main["friday"] = "Friday";
 $lang_main["saturday"] = "Saturday";
 $lang_main["sunday"] = "Sunday";
 
 // time
 $lang_main["today"] = "today";
 $lang_main["month"] = "month";
 $lang_main["year"] = "year";
 
 // statistic
 $lang_main["statistic_title"] = "Statistics for";
 $lang_main["statistic_visitor"] = "Visitors";
 $lang_main["statistic_user"] = "Members";
 
 // rating
 $lang_main["rate_this_item"] = "Rate this item";
 $lang_main["rating_good_item"] = "Click to rate this item positive";
 $lang_main["rating_bad_item"] = "Click to rate this item negative";
 $lang_main["item_rating_success"] = "You rated the item";
 
 // Send mail to the author
 $lang_main["send_mail_title"] = "Send a mail to the author";
 $lang_main["sendmail_success"] = "Your mail was sent!";
 $lang_main["subject_label"] = "Subject";
 $lang_main["message_label"] = "Message"; 
 $lang_main["send_button"] = "Send";
 $lang_main["mail_message_begin"] = "You've got mail from the Mobile Reporter Website";
 $lang_main["mail_sender"] = "sender";
 
 // Rich Text Editor
 $lang_main["insert_link_title"] = "Insert Link";
 $lang_main["insert_table_title"] = "Insert Tabelle";
 $lang_main["rte_tip"] = "Tip";
 $lang_main["rte_mail_tip"] = "To insert an email link, start your URL with \"mailto:\"";
 $lang_main["url_label"] = "URL";
 $lang_main["text_label"] = "Text";
 $lang_main["target_label"] = "Target";
 $lang_main["rows_label"] = "Rows";
 $lang_main["columns_label"] = "Columns";
 $lang_main["pixels_label"] = "Pixels";
 $lang_main["percent_label"] = "Percent";
 $lang_main["table_width_label"] = "Table Width";
 $lang_main["border_label"] = "Border Thickness";
 $lang_main["cell_padding_label"] = "Cell Padding";
 $lang_main["cell_spacing_label"] = "Cell Spacing";
 $lang_main["cancel_button"] = "Cancel";
 $lang_main["insert_button"] = "Insert";
 $lang_main["lang_js"] = array("style" => "Style",
 							   "heading" => "Heading",
 							   "address" => "Address",
 							   "formatted" => "Formatted",
 							   "font" => "Font",
 							   "size" => "Size",
 							   "cut" => "Cut",
 							   "copy" => "Copy",
 							   "paste" => "Paste",
 							   "undo" => "Undo",
 							   "redo" => "Redo",
 							   "bold" => "Bold",
 							   "italic" => "Italic",
 							   "underline" => "Underline",
 							   "left" => "Align Left",
 							   "center" => "Center",
 							   "right" => "Align Right",
 							   "justify" => "Justify Full",
 							   "hr" => "Horizontal Rule",
 							   "ordered" => "Ordered List",
 							   "unordered" => "Unorderes List",
 							   "outdent" => "Outdent",
 							   "indent" => "Indent",
 							   "text_color" => "Text Color",
 							   "back_color" => "Background color",
 							   "insert_link" => "Insert Link",
 							   "add_image" => "Add Image",
 							   "insert_table" => "Insert Table",
 							   "spell_check" => "Spell Check",
 							   "img_url" => "Enter Image URL");
 
?>
