<?php
/********************************************************************************
* Copyright (C) 2005 Alexander De Luca, Michael Mller

* This program is free software; you can redistribute it and/or
* modify it under the terms of the GNU General Public License
* as published by the Free Software Foundation; either version 2
* of the License, or (at your option) any later version.
*
* This program is distributed in the hope that it will be useful,
* but WITHOUT ANY WARRANTY; without even the implied warranty of
* MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
* GNU General Public License for more details.
*
* You should have received a copy of the GNU General Public License
* along with this program; if not, write to the Free Software
* Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
*********************************************************************************/

/*
 * Created on 25.04.2005
 *
 * Die Deutsche Version der Admin Bedienungs Oberflche.
 *
 */
 
 $lang_admin = array();
 
 $lang_admin["error_title"] = "Fehler";
 $lang_admin["success_title"] = "Erfolg";
 $lang_admin["allowed"] = "erlaubt";
 $lang_admin["forbidden"] = "verboten";
 $lang_admin["choose"] = "whlen";
 
 // menu
 $lang_admin["option_label"] = "Allgemein";
 $lang_admin["show_ranks_label"] = "Rnge anzeigen";
 $lang_admin["add_rank_label"] = "Rang hinzufgen";
 $lang_admin["user_admin_label"] = "Nutzer verwalten";
 $lang_admin["spam_label"] = "Spam-Liste";
 $lang_admin["email_label"] = "E-Mail";
 $lang_admin["database_label"] = "Datenbank";
 $lang_admin["quit_admin_area_menu"] = "Verlassen";
 $lang_admin["quit_admin_area"] = "Verwaltung verlassen";
 
 // Optionen
 $lang_admin["option_title"] = "Einstellungen";
 $lang_admin["option_yes"] = "Ja";
 $lang_admin["option_no"] = "Nein";
 $lang_admin["fieldset_legend_standard"] = "Standard-Einstellungen";
 $lang_admin["fieldset_legend_file"] = "Datei-Einstellungen";
 $lang_admin["fieldset_legend_item"] = "Beitrags-Einstellungen";
 $lang_admin["fieldset_legend_expert"] = "Profi-Einstellungen";
 $lang_admin["option_button"] = "Einstellungen ndern";
 $lang_admin["option_changed_success"] = "Optionen erfolgreich gendert";
 $lang_admin["option_changed_error"] = "Optionen konnten nicht gendert werden";
 $lang_admin["option_labels"] = array("language" => "Sprache",
                                    "template" => "Template",
                                    "default_cat" => "Standard Kategorie",
                                    "date_format" => "Datumsformat",
                                    "split_item_date_format" => "Trenn Datumsformat",
                                    "max_items_per_page" => "Anzahl an Items pro Seite",
                                    "media_formats_allowed" => "Erlaubte Multimedia-Dateiformate",
                                    "max_media_size" => "Max. Gre einer Multimedia-Datei",
                                    "max_files" => "Max. Anzahl an Dateien pro Beitrag",
                                    "html_allowed" => "HTML im Beitrag erlauben",
                                    "adjust_overview" => "Beitrge in bersicht anpassen",
                                    "comments_allowed" => "Kommentare erlauben",
                                    "rating_allowed" => "Bewertung von Beitrgen erlauben",
                                    "registration_allowed" => "Registrierung erlauben",
                                    "ranking_on" => "Automatische Gewichtung von Beitrgen",
                                    "seconds_to_recount" => "Sekunden bis ein erneuter Aufruf eines Beitrags wieder gezhlt wird",
                                    "email_check_on" => "Automatisch E-Mails abholen",
                                    "seconds_to_email_check" => "Zeitintervall in Sekunden in dem die angegebene E-Mailadresse gecheckt wird",
                                    "thumb_w" => "Maximale Breite der Vorschau-Bilder",
                                    "thumb_h" => "Maximale Hhe der Vorschau-Bilder",
                                    "rss_items_count" => "Anzahl der Items in einem RSS-Feed pro Kategorie"
                               );
                               
 $lang_admin["option_tooltips"] = array("language" => "Hier whlen Sie die Sprache fr die Webseite aus. Es knnen auch ganz einfach neue Sprachen hinzugefgt werden. Dazu mssen einfach die Sprachdateien kopiert und bersetzt werden.",
 										"template" => "Hier knnen verschiedene Templates fr die Webseite ausgewhlt werden. Sie knnen auch eigene Templates erstellen, um die Webseite optisch an ihre Wnsche anzupassen. Dazu duplizieren sie einfach den Templates Ordner 'ireporter1', benennen ihn um, und verndern die gewnschten Dateien (.tpl-Dateien). Dann knnen Sie das von ihnen erstellte Template hier auswhlen.",
 										"default_cat" => "Hier knnen Sie die Standard-Kategorie fr alle Beitrge angeben. Ist bei einem Beitrag keine Kategorie angegeben, landet der Beitrag in der hier angegebenen Kategorie.",
 										"max_items_per_page" => "Diese Zahl bestimmt, wieviele Beitrge auf einer Kategorien-bersichts-Seite dargestellt werden sollen",
 										"registration_allowed" => "Hier knnen Sie einstellen, ob sich neue Nutzer auf ihrer Mobile-Reporter-Webseite registrieren drfen",
 										"media_formats_allowed" => "Diese Einstellung gibt ihnen die Kontrolle ber die Dateien, die von Nutzern hochgeladen werden. Fgen Sie eine Dateiendung in der mit Kommas getrennten Liste ein, wenn Sie mchten, dass Nutzer diesen Dateityp in ihren Beitrgen verwenden knnen.",
 										"max_media_size" => "Geben Sie hier an wie gro eine in einen Beitrag integrierte Multimedia-Datei hchstens sein darf (in KB).",
 										"max_files" => "Hier knnen sie die maximale Anzahl an Dateien festlegen, die in einem einzigen Beitrag erlaubt ist (z.b. 3 Dateien pro Beitrag erlaubt). Um keine Grenze festzulegen -1 eingeben.",
 										"html_allowed" => "Hier knnen Sie einstellen, ob ihre Nutzer HTML-Code in ihren Beitrgen verwenden drfen. Aus Sicherheitsgrnden ist es ratsam dies nicht zu erlauben. Auer man hat einen geschlossenen Nutzer-Kreis, der dadurch keinen Schaden anrichtet.",
 										"adjust_overview" => "Dieser Wert bestimmt, ob Beitrge in den bersichten (Kategorie, Startseite,...) angepasst werden. Das bedeutet, dass Farben und Bilder entfernt werden und der Text gekrzt wird.",
 										"comments_allowed" => "Hier knnen Sie einstellen, ob Nutzer auf Beitrge Kommentare abgeben drfen, oder nicht. Jeder eingeloggte Nutzer hat somit die Mglichkeit direktes Feedback zu einem Beitrag zu geben.",
 										"rating_allowed" => "Hier knnen Sie festlegen, ob Beitrge von Nutzern bewertet werden drfen. Durch die Bewertung der Beitrge durch die Nutzer werden erfahrungsgem die wirklich guten und sinnvollen Beitrge schnell ausfindig gemacht",
 										"ranking_on" => "Die automatische Gewichtung sorgt dafr, dass bestimmte Beitrge anhand bestimmter Kriterien automatisch berprft und in eine Reihenfolge gebracht werden. Dadurch werden wichtige Beitrge weiter oben in der bersicht positioniert",
 										"date_format" => "Hier knnen Sie bestimmen wie das Datum auf ihren Seiten ausgegeben werden soll. (l=Wochentag, m=Monat als Zahl, d=Tag des Monats, Y=Jahr 4-stellig, H=Stunden, i=Minuten, s=Sekunden)",
 										"split_item_date_format" => "Hier knnen Sie bestimmen wie die einzelnen News auf ihren Seiten zusammengefasst werden sollen. Diese Option entscheidet darber, wie man die News in den Kategorien sieht. Z.B. zusammengefasst nach Tagen",
 										"seconds_to_recount" => "Die Beitrge beim Mobile Reporter werden intern unter anderem durch Aufruf-Statistiken bewertet. Dieser Wert gibt an, nach welcher Zeit der erneute Aufruf eines Beitrags durch ein und denselben Nutzer wieder gezhlt wird (in Sekunden)",
 										"email_check_on" => "Wenn Sie diese Option anschalten, werden in festgelegeten Zeitabschnitten automatisch neue Beitrge von der angegebenen E-Mailadresse abgeholt und in die entsprechende Kategorie platziert",
 										"seconds_to_email_check" => "Sie haben die Mglichkeit in der Konfigurationsdatei eine E-Mail-Adresse anzugeben, an die ihre Nutzer dann Beitrge schreiben knnen. Diese E-Mail-Adresse wird automatisch in regelmigen Intervallen nach neuen Nachrichten berprft. Hier knnen Sie dieses Intervall in Sekunden bestimmen.",
 										"thumb_w" => "Nutzer knnen in ihren Beitrgen Bilder integrieren. Um eine bersichtsseite zu erstellen, wird von diesen Bildern automatisch ein kleines Vorschaubild erzeugt. Hier knnen Sie die maximale Breite (Pixel) der Vorschaubilder angeben.",
 										"thumb_h" => "Nutzer knnen in ihren Beitrgen Bilder integrieren. Um eine bersichtsseite zu erstellen, wird von diesen Bildern automatisch ein kleines Vorschaubild erzeugt. Hier knnen Sie die maximale Hhe (Pixel) der Vorschaubilder angeben.",
 										"rss_items_count" => "Fr jede Kategorie gibt es einen automatisch erstellten RSS-Feed, den sich die Nutzer dann anzeigen lassen knnen. Diese Zahl gibt an wieviele Beitrge standardmig in so einem RSS-Feed pro Kategorie auftauchen sollen. Wichtig: Beim Erstellen knnen Sie jeder Kategorie diesen Wert einzeln zuweisen."										
 										);
                               
 // Rnge
 $lang_admin["ranks_title"] = "Rnge";
 $lang_admin["rank_table_header"] = array("rank_name" => "Name",
 										  "edit" => "ndern",
                                          "add_item" => "Eintrag hinzufgen",
                                          "edit_own_items" => "eigene Eintrge bearbeiten",
                                          "edit_all_items" => "alle Eintrge bearbeiten",
                                          "delete_own_items" => "eigene Eintrge lschen",
                                          "delete_all_items" => "alle Eintrge lschen",
                                          "add_category" => "Kategorie hinzufgen",
                                          "edit_category" => "Kategorie bearbeiten",
                                          "delete_category" => "Kategorie lschen",
                                          "add_comment" => "Kommentar hinzufgen",
                                          "delete_own_comments" => "eigene Kommentare lschen",
                                          "delete_all_comments" => "alle Kommentare lschen");

 $lang_admin["add_rank_button"] = "erstellen";
 $lang_admin["add_rank_title"] = "Rang erstellen";
 $lang_admin["edit_rank_button"] = "Rang ndern";
 $lang_admin["edit_rank_title"] = "Rang ndern";
 $lang_admin["missing_rank_name_error"] = "Sie mssen einen Namen fr den Rang angeben.";
 $lang_admin["existing_rank_name_error"] = "Es existiert schon ein Rang mit diesem Namen.";
 $lang_admin["rank_added"] = "Rang erfolgreich erstellt.";
 $lang_admin["rank_edited"] = "Rang erfolgreich gendert";
                                          
 // User administration
 $lang_admin["user_admin_title"] = "Nutzerverwaltung";
 $lang_admin["user_submit_button"] = "nderungen abschicken";
 $lang_admin["registration_success"] = "Neuer Nutzer erfolgreich hinzugefgt.";
 $lang_admin["registration_failure"] = "Neuer Nutzer konnte nicht hinzugefgt werden.";
 $lang_admin["user_exists"] = "Ein Nutzer mit diesem Benutzernamen existiert bereits.";
 $lang_admin["adduser_admin_label"] = "Nutzer hinzufgen";
 $lang_admin["admin_not_deletable"] = "Der Nutzer mit dem Admin-Rang kann nicht gelscht werden";
 $lang_admin["user_table_header"] = array("username" => "Benutzername",
                                          "firstname" => "Vorname",
                                          "lastname" => "Nachname",
                                          "rank" => "Rang",
                                          "edit" => "ndern",
                                          "delete" => "Lschen");
                                          
 // Email verwaltung
 $lang_admin["email_title"] = "E-Mail Einstellungen";
 $lang_admin["email_save_success"] = "E-Mail Einstellungen erfolgreich gespeichert";
 $lang_admin["email_save_error"] = "E-Mail Einstellungen konnten nicht gespeichert werden";
 $lang_admin["email_data_error"] = "Die eingegebenen Daten sind falsch. Verbindung zum E-Mail Server konnte nicht hergestellt werden.";
 $lang_admin["email_addr_label"] = "E-Mail Adresse";
 $lang_admin["email_srv_label"] = "E-Mail Server";
 $lang_admin["email_tmpl_label"] = "E-Mail Vorlagen";
 $lang_admin["email_port_label"] = "Port";
 $lang_admin["email_protocol_label"] = "Protokoll";
 $lang_admin["email_password_label"] = "Passwort";
 $lang_admin["save_button_label"] = "speichern";
 
 $lang_admin["email_tooltips"] = array("email_tmpl" => "Diese Vorlagen knnen benutzt werden, um die Felder automatisch auszufllen.",
 										"email_addr" => "Die E-Mail Adresse, die verwendet werden soll, um items zu emfpangen.",
 										"email_srv" => "Die Adresse des E-Mail Servers.",
 										"email_port" => "Der Port des Servers. Normalerweise 110.",
 										"email_protocol" => "Das verwendete Protokoll. Kann pop3 oder imap sein.",
 										"email_password" => "Das Passwort der E-Mail Adresse."
 										);
 										
 // Datenbank Daten
 $lang_admin["dbdata_title"] = "Datenbank Einstellungen";
 $lang_admin["db_save_success"] = "Datenbank Einstellungen erfolgreich gespeichert";
 $lang_admin["db_save_error"] = "Datenbank Einstellungen konnten nicht gespeichert werden";
 $lang_admin["db_host_label"] = "Host Name";
 $lang_admin["db_name_label"] = "Datenbank Name";
 $lang_admin["db_user_label"] = "User Name";
 $lang_admin["db_prefix_label"] = "Prefix";
 $lang_admin["db_user_pass_label"] = "Passwort";
 $lang_admin["dbdata_tooltips"] = array("db_host" => "Die Host Adresse ihrer Datenbank. Normalerweise localhost.",
 										"db_user" => "Der Name ihres Datenbank Nutzer Account.",
 										"db_user_pass" => "Das Passwort des Datenbank Nutzer Accounts. Kann leer sein.",
 										"db_name" => "Der Name ihrer Datenbank.",
 										"db_prefix" => "Ein beliebiges Prefix, dass den Relationen in der Datanbank vorangestellt wird. Kann leer sein, empfohlen ist aber ein prefix zu verwenden."
 										);


 $lang_admin["yes_button"] = "Ja";
 $lang_admin["no_button"] = "Nein";
 $lang_admin["dialogue_delete_title"] = "Lschen";
 $lang_admin["dialogue_delete_user"] = "Wollen Sie diesen Nutzer wirklich lschen?";
 $lang_admin["dialogue_delete_user_success"] = "Nutzer gelscht";
 $lang_admin["user_overview_link"] = "zurck zur Nutzerbersicht";
 $lang_admin["success_rank_changed"] = "Der Rang dieses Nutzers wurde erfolgreich gendert";
 
 // Fehlermeldungen
 $lang_admin["all_fields_must_be_filled"] = "Alle Felder mssen korrekt ausgefllt werden";
 $lang_admin["no_admin_rights"] = "Sie haben keine Rechte diese Seite zu betrachten. Nur Admins haben diese Rechte.";
 
 //Spam-Liste
 $lang_admin["spam_list_title"] = "Spam-Liste";
 $lang_admin["spamlist_mail_label"] = "E-Mail-Adresse";
 $lang_admin["spamlist_delete_label"] = "lschen";
 $lang_admin["spam_submit_button"] = "hinzufgen";
 $lang_admin["no_spamlist"] = "Es existiert noch kein Eintrag";
 $lang_admin["success_spamlist_added"] = "Der Eintrag wurde erfolgreich hinzugefgt";
 $lang_admin["success_spamlist_deleted"] = "Der Eintrag wurde erfolgreich gelscht";
 $lang_admin["error_spamlist_added"] = "Der Eintrag konnte nicht hinzugefgt werden!";
 $lang_admin["spam_tooltip"] = "Hier knnen Sie E-Mail-Adressen angeben, deren Beitrge bei der Abholung der E-Mails verworfen werden sollen."
?>
