<?php
/********************************************************************************
* Copyright (C) 2005 Alexander De Luca, Michael Mller

* This program is free software; you can redistribute it and/or
* modify it under the terms of the GNU General Public License
* as published by the Free Software Foundation; either version 2
* of the License, or (at your option) any later version.
*
* This program is distributed in the hope that it will be useful,
* but WITHOUT ANY WARRANTY; without even the implied warranty of
* MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
* GNU General Public License for more details.
*
* You should have received a copy of the GNU General Public License
* along with this program; if not, write to the Free Software
* Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
*********************************************************************************/

/*
 * Created on 25.04.2005
 *
 * Die Deutsche Version der Sprachdatei "lang_main"
 *
 */
 
 $lang_main = array();
 
 // Startseite
 $lang_main["index_title"] = "Mobile Reporter - Startseite";
 $lang_main["top3_title"] = "Top 3 der Beitrge";
 $lang_main["act_item_title"] = "Aktuellster Beitrag";
 $lang_main["top3_noitem"] = "Noch nicht gengend Beitrge vorhanden!";
 $lang_main["no_item"] = "Es ist noch kein Beitrag vorhanden";
 $lang_main["last_items_title"] = "Die letzten Beitrge";
 
 // Standard Bezeichnungen
 $lang_main["guest"] = "Gast";
 $lang_main["success_title"] = "Erfolg";
 
 // Standard Formular Daten
 $lang_main["firstname_label"] = "Vorname";
 $lang_main["lastname_label"] = "Nachname";
 $lang_main["email_label"] = "E-Mail";
 $lang_main["mobile_label"] = "Handy Nummer";
 $lang_main["username_label"] = "Benutzername";
 $lang_main["password_label"] = "Passwort";
 $lang_main["password_confirm_label"] = "Passwort besttigen";
 $lang_main["submit_button"] = "abschicken";
 
 // Registrierung
 $lang_main["registration_title"] = "Registrierungs Formular";
 $lang_main["register_title"] = "Registrierung";
 $lang_main["enter_data_message"] = "Bitte fllen sie die Felder aus";
 $lang_main["register_button"] = "registrieren";
 $lang_main["registration_success"] = "Registrierung erfolgreich durchgefhrt. Sie knnen sich jetzt einloggen.";
 
  // Anleitung
 $lang_main["howto_title"] = "Anleitung";
 $lang_main["mail_sender_active"] = "";
 
 // Download
 $lang_main["download_title"] = "Download";
 $lang_main["download_description"] = "Hier knnen sie eine Anwendung fr ihr Mobiletelefon herunterladen, mit der" .
 		" Eintrge verfasst und hochgeladen werden knnen. Untersttzt werden die Aufnahme von Audio Dateien und Fotos." .
 		" Die Benutzung des Programms erfolgt auf eigene Gefahr.";
 $lang_main["download_label"] = "Download";
 $lang_main["download_link"] = "Mobile Reporter MIDlet";
 $lang_main["download_kb_label"] = "kb";
 $lang_main["download_camera_label"] = "Kamera (optional)";
 $lang_main["download_j2me_label"] = "J2ME";
 $lang_main["download_requirements_label"] = "Mobiltelefon Mindestvorraussetzungen";
 
 //Profil ndern
 $lang_main["change_data_title"] = "Profil ndern";
 $lang_main["change_data_message"] = "Bitte ndern Sie die gewnschten Daten";
 $lang_main["old_password_label"] = "Aktuelles Passwort";
 $lang_main["new_password_label"] = "Neues Passwort";
 $lang_main["new_password_confirm_label"] = "Neues Passwort wiederholen";
 $lang_main["change_button"] = "Daten ndern";
 $lang_main["change_success"] = "Die Daten wurden erfolgreich gendert.";

 // Login
 $lang_main["login_title"] = "Login";
 $lang_main["login_button"] = "login";
 
 // Kategoriebersicht
 $lang_main["category_overview"] = "Kategorien";
 $lang_main["category_empty_message"] = "Es existiert noch kein Eintrag fr diese Kategorie.";
 $lang_main["item_next_button"] = "vor";
 $lang_main["item_back_button"] = "zur&uuml;ck";
 
 // Kommentare
 $lang_main["comments_label"] = "Kommentare";
 $lang_main["comment_label"] = "Kommentar";
 $lang_main["comment_added"] = "Kommentar wurde erfolgreich hinzugefgt.";

 // Navigations-Men
 $lang_main["navigation_title_category"] = "Kategorien";
 $lang_main["navigation_title_menu"] = "Men&uuml;";
 $lang_main["navigation_title_login"] = "Login";
 $lang_main["navigation_title_options"] = "Optionen";
 $lang_main["navigation_howto"] = "Anleitung";
 $lang_main["navigation_download"] = "Download";
 $lang_main["navigation_title_fast_admin"] = "Fast Admin";
 $lang_main["admin_title_menu"] = "Verwaltung";
 $lang_main["admin_area"] = "Verwaltungs Bereich";
 $lang_main["navigation_more_button"] = "mehr...";
 $lang_main["delete_item"] = "Beitrag lschen";
 $lang_main["edit_item"] = "Beitrag bearbeiten";
 $lang_main["delete_category"] = "Kategorie lschen";
 $lang_main["edit_category"] = "Kategorie ndern";
 $lang_main["delete_all_comments"] = "Alle Kommentare lschen";
 $lang_main["logged_in_as"] = "eingeloggt als";
 $lang_main["navigation_create_item"] = "Beitrag verfassen";
 $lang_main["navigation_create_category"] = "Kategorie erstellen";
 $lang_main["navigation_register"] = "Registrieren";
 $lang_main["navigation_login"] = "Login";
 $lang_main["navigation_log_out"] = "Abmelden";
 $lang_main["navigation_edit_user_data"] = "Profil ndern";
 
 // Lschen Dialog
 $lang_main["dialogue_delete_title"] = "Lschen";
 $lang_main["dialogue_delete_item"] = "Wollen sie diesen Eintrag wirklich lschen?";
 $lang_main["dialogue_delete_comments"] = "Wollen sie wirklich alle Kommentare zu diesem Eintrag lschen?";
 $lang_main["dialogue_delete_comment"] = "Wollen sie diesen Kommentar wirklich lschen?";
 $lang_main["dialogue_delete_category"] = "Wollen sie diese Kategorie wirklich mit allen Beitrgen lschen?";
 $lang_main["dialogue_delete_category_success"] = "Kategorie gelscht";
 $lang_main["dialogue_delete_item_success"] = "Eintrag gelscht";
 $lang_main["dialogue_delete_comments_success"] = "Kommentare gelscht";
 $lang_main["dialogue_delete_comment_success"] = "Kommentar gelscht";
 $lang_main["yes_button"] = "Ja";
 $lang_main["no_button"] = "Nein";
 
  // Item Form
 $lang_main["create_item_title"] = "News erstellen";
 $lang_main["change_item_title"] = "News bearbeiten";
 $lang_main["item_title_label"] = "berschrift";
 $lang_main["item_location_label"] = "Ort";
 $lang_main["item_category_label"] = "Kategorie";
 $lang_main["create_item_button"] = "erstellen";
 $lang_main["create_item_success"] = "Der Eintrag wurde erfolgreich hinzugefgt.";
 $lang_main["edit_item_success"] = "Der Eintrag wurde erfolgreich gendert.";
 $lang_main["choose_file_label"] = "Datei whlen";
 $lang_main["max_file_size"] = "max.";
 $lang_main["files_label"] = "Dateien";
 $lang_main["files_delete_button"] = "markierte lschen";
 $lang_main["add_file_button"] = "hinzufgen";
 
 // Item Form Tooltips
 $lang_main["item_tooltips"] = array("title" => "Geben sie hier den Titel ihres Eintrags ein.",
 										"location" => "Dieses Feld kann leer bleiben. Es kann benutzt werden um den Ort der Entstehung des Eintrags oder der direkt mit dem Eintrag zu tun hat, einzugeben. Z.B. ein Sportstadium.",
 										"category" => "Geben sie hier die Kategorie an, in welcher der Eintrag gespeichert werden soll.",
 										"file" => "Dieses Feld ermglicht das Hochladen von Dateien, die zusammen mit dem Eintrag gespeichert werden."
 										);

 // Kategorien
 $lang_main["create_category_title"] = "Neue Kategorie erstellen";
 $lang_main["create_category_label"] = "Name der neuen Kategorie";
 $lang_main["edit_category_title"] = "Kategorie ndern";
 $lang_main["edit_category_label"] = "Name der Kategorie";
 $lang_main["rss_items_count_label"] = "Anzahl der Items im RSS-Feed";
 $lang_main["create_category_button"] = "erstellen";
 $lang_main["create_category_success"] = "Die Kategorie wurde erfolgreich erstellt";
 $lang_main["edit_category_button"] = "nderungen speichern";
 $lang_main["edit_category_success"] = "Die Kategorie wurde erfolgreich gendert";
 $lang_main["delete_category_title"] = "Kategorie lschen";
 $lang_main["navigation_delete_category"] = "Kategorie lschen";
 $lang_main["navigation_edit_category"] = "Kategorie ndern";
 $lang_main["delete_category_label"] = "Kategorie";
 $lang_main["delete_category_button"] = "lschen";
 
 // Wochentage
 $lang_main["monday"] = "Montag";
 $lang_main["tuesday"] = "Dienstag";
 $lang_main["wednesday"] = "Mittwoch";
 $lang_main["thursday"] = "Donnerstag";
 $lang_main["friday"] = "Freitag";
 $lang_main["saturday"] = "Samstag";
 $lang_main["sunday"] = "Sonntag";
 
 // Zeit
 $lang_main["today"] = "Heute";
 $lang_main["month"] = "Monat";
 $lang_main["year"] = "Jahr";
 
 // Statistik
 $lang_main["statistic_title"] = "Statistiken fr";
 $lang_main["statistic_visitor"] = "Besucher";
 $lang_main["statistic_user"] = "Mitglieder";
 
 // Bewertung
 $lang_main["rate_this_item"] = "Beitrag bewerten";
 $lang_main["rating_good_item"] = "Beitrag positiv bewerten";
 $lang_main["rating_bad_item"] = "Beitrag negativ bewerten";
 $lang_main["item_rating_success"] = "Beitrag wurde bewertet";
 
 // Mail an Autor verschicken
 $lang_main["send_mail_title"] = "E-Mail an den Autor senden";
 $lang_main["sendmail_success"] = "Die E-Mail wurde erfolgreich verschickt";
 $lang_main["subject_label"] = "Betreff";
 $lang_main["message_label"] = "Nachricht";
 $lang_main["send_button"] = "Abschicken";
 $lang_main["mail_message_begin"] = "Sie haben eine Mail von der Mobile Reporter Website bekommen";
 $lang_main["mail_sender"] = "Absender";
 
 // Rich Text Editor
 $lang_main["insert_link_title"] = "Link Einfgen";
 $lang_main["insert_table_title"] = "Tabelle Einfgen";
 $lang_main["rte_tip"] = "Tipp";
 $lang_main["rte_mail_tip"] = "Um einen E-Mail Link einzufgen starten sie den Link mit \"mailto:\"";
 $lang_main["url_label"] = "URL";
 $lang_main["text_label"] = "Text";
 $lang_main["target_label"] = "Ziel";
 $lang_main["rows_label"] = "Zeilen";
 $lang_main["columns_label"] = "Spalten";
 $lang_main["pixels_label"] = "Pixel";
 $lang_main["percent_label"] = "Prozent";
 $lang_main["table_width_label"] = "Tabellen Breite";
 $lang_main["border_label"] = "Rand Dicke";
 $lang_main["cell_padding_label"] = "Zellen Innenabstand";
 $lang_main["cell_spacing_label"] = "Zellen Abstand";
 $lang_main["cancel_button"] = "Abbrechen";
 $lang_main["insert_button"] = "Einfgen";
 $lang_main["lang_js"] = array("style" => "Stil",
 							   "heading" => "berschrift",
 							   "address" => "Adresse",
 							   "formatted" => "Formatiert",
 							   "font" => "Schrift",
 							   "size" => "Gre",
 							   "cut" => "Ausschneiden",
 							   "copy" => "Kopieren",
 							   "paste" => "Einfgen",
 							   "undo" => "Rckgngig",
 							   "redo" => "Wiederherstellen",
 							   "bold" => "Fett",
 							   "italic" => "Kursiv",
 							   "underline" => "Unterstrichen",
 							   "left" => "Linksbndig",
 							   "center" => "Zentriert",
 							   "right" => "Rechtsbndig",
 							   "justify" => "Blocksatz",
 							   "hr" => "Horizontale Trennlinie",
 							   "ordered" => "Geordnete Liste",
 							   "unordered" => "Ungeordnete Liste",
 							   "outdent" => "Nach Links Verschieben",
 							   "indent" => "Einrcken",
 							   "text_color" => "Text Farbe",
 							   "back_color" => "Hintergrund Farbe",
 							   "insert_link" => "Link Einfgen",
 							   "add_image" => "Bild Hinzufgen",
 							   "insert_table" => "Tabelle Einfgen",
 							   "spell_check" => "Rechtschreibung berprfen",
 							   "img_url" => "URL des Bildes Einfgen");
?>
