<?php
/*
 * Created on 09.11.2005
 * 
 * By Alexander De Luca
 */



include('../config.php');
require('../classes/MySmarty.class.php');
require('../classes/SessionManager.class.php');
require('../classes/DBConManager.class.php');

$my_smarty = new MySmarty("../", TMPL_STANDARD);

$session = new SessionManager();

$dbCon = new DBConManager($config);
$options = $dbCon->getOptionsArray();

include("../language/".$options["language"]."/lang_main.php");
include("../language/".$options["language"]."/lang.desc.php");


$my_smarty->assign("encoding",$lang_encoding);
$my_smarty->assign("title",$lang_main["insert_link_title"]);
$my_smarty->assign("tip",$lang_main["rte_tip"]);
$my_smarty->assign("rte_mail_tip",$lang_main["rte_mail_tip"]);
$my_smarty->assign("url_label",$lang_main["url_label"]);
$my_smarty->assign("text_label",$lang_main["text_label"]);
$my_smarty->assign("target_label",$lang_main["target_label"]);
$my_smarty->assign("insert_button",$lang_main["insert_button"]);
$my_smarty->assign("cancel_button",$lang_main["cancel_button"]);

$my_smarty->display($options["template"].'/rte/insert_link.tpl');

?> 
