<?php
/*
 * Created on 09.11.2005
 * 
 * By Alexander De Luca
 */



include('../config.php');
require('../classes/MySmarty.class.php');
require('../classes/SessionManager.class.php');
require('../classes/DBConManager.class.php');

$my_smarty = new MySmarty("../", TMPL_STANDARD);

$session = new SessionManager();

$dbCon = new DBConManager($config);
$options = $dbCon->getOptionsArray();

include("../language/".$options["language"]."/lang_main.php");
include("../language/".$options["language"]."/lang.desc.php");


$my_smarty->assign("encoding",$lang_encoding);
$my_smarty->assign("title",$lang_main["insert_table_title"]);
$my_smarty->assign("rows_label",$lang_main["rows_label"]);
$my_smarty->assign("columns_label",$lang_main["columns_label"]);
$my_smarty->assign("table_width_label",$lang_main["table_width_label"]);
$my_smarty->assign("border_label",$lang_main["border_label"]);
$my_smarty->assign("pixels_label",$lang_main["pixels_label"]);
$my_smarty->assign("percent_label",$lang_main["percent_label"]);
$my_smarty->assign("cell_padding_label",$lang_main["cell_padding_label"]);
$my_smarty->assign("cell_spacing_label",$lang_main["cell_spacing_label"]);
$my_smarty->assign("insert_button",$lang_main["insert_button"]);
$my_smarty->assign("cancel_button",$lang_main["cancel_button"]);

$my_smarty->display($options["template"].'/rte/insert_table.tpl');

?> 
