<?php
/********************************************************************************
* Copyright (C) 2005 Alexander De Luca, Michael Mller

* This program is free software; you can redistribute it and/or
* modify it under the terms of the GNU General Public License
* as published by the Free Software Foundation; either version 2
* of the License, or (at your option) any later version.
*
* This program is distributed in the hope that it will be useful,
* but WITHOUT ANY WARRANTY; without even the implied warranty of
* MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
* GNU General Public License for more details.
*
* You should have received a copy of the GNU General Public License
* along with this program; if not, write to the Free Software
* Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
*********************************************************************************/


/**
 * Created on 07.03.2005
 * 
 * This class extends the Smarty class for easy use in this project.
 * 
 * @author Alexander De Luca, Michael Mueller
 * @version 0.1
 */

require($config["proj_path"].'/smarty/Smarty.class.php');

define("TMPL_STANDARD",1);
define("TMPL_INSTALL",2);
define("TMPL_ADMIN",3);
 class MySmarty extends Smarty {
 	  
      /**
       * The class constructor.
       */
      function MySmarty($proj_path="./",$which = TMPL_STANDARD) {
      	$this->Smarty();
      	
      	if($which == TMPL_STANDARD) $this->template_dir = $proj_path.'templates/';
      	else if($which == TMPL_INSTALL) $this->template_dir = $proj_path.'/install/templates/';
      	else if($which == TMPL_ADMIN) $this->template_dir = $proj_path.'/admin/templates/';
      	
        $this->compile_dir = $proj_path.'smarty/templates_c/';
        $this->config_dir = $proj_path.'smarty/configs/';
        $this->cache_dir = $proj_path.'smarty/cache/';
        
        $this->caching = false;
        $this->assign('app_name','My Smarty');
      }
 }
?>
