<?php
/********************************************************************************
* Copyright (C) 2005 Alexander De Luca, Michael Mller

* This program is free software; you can redistribute it and/or
* modify it under the terms of the GNU General Public License
* as published by the Free Software Foundation; either version 2
* of the License, or (at your option) any later version.
*
* This program is distributed in the hope that it will be useful,
* but WITHOUT ANY WARRANTY; without even the implied warranty of
* MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
* GNU General Public License for more details.
*
* You should have received a copy of the GNU General Public License
* along with this program; if not, write to the Free Software
* Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
*********************************************************************************/

/*
 * Created on 18.03.2005
 *
 */
 function showLanguageDialog() {
 	global $my_smarty;
 	global $lang_shorts;
 	global $lang_folders;
 	global $lang_install;
 	$my_smarty->assign('lang_shorts',$lang_shorts);
	$my_smarty->assign('lang_folders',$lang_folders);
	$my_smarty->assign('title',$lang_install["title"]);
	$my_smarty->assign('choose_lang',$lang_install["choose_lang"]);
	$my_smarty->assign('choose_lang_button',$lang_install["choose"]);
	$my_smarty->display('choose_lang.tpl');
 }
 
 function showCreateDBDialog($error_message="",$server_message="") {
 	global $my_smarty;
 	global $lang_install;
 	global $config;
 	global $folder_manager;
 	
 	$mail_templates = array();
 	$folder_manager->listMailTemplates("../mods/email_tmpl",$mail_templates);
 	$my_smarty->assign('mail_templates',$mail_templates);
 	
 	$my_smarty->assign('title',$lang_install["title"]);
	$my_smarty->assign('create_db_title',$lang_install["create_db_title"]);
	$my_smarty->assign('db_data_title',$lang_install["db_data_title"]);
	$my_smarty->assign('db_location_title',$lang_install["db_location_title"]);
	$my_smarty->assign('db_email_title',$lang_install["db_email_title"]);
	$my_smarty->assign('admin_data_title',$lang_install["admin_data_title"]);
	$my_smarty->assign('create_db_button',$lang_install["create_db_button"]);
	$my_smarty->assign('check_db_data_button',$lang_install["check_db_button"]);
	$my_smarty->assign('choose_tmpl_button',$lang_install["choose"]);
	$my_smarty->assign('db_test',$lang_install["db_test"]);
	$my_smarty->assign('admin_username',$lang_install["admin_username"]);
	$my_smarty->assign('admin_password',$lang_install["admin_password"]);
	$my_smarty->assign('confirm_password',$lang_install["confirm_password"]);
	$my_smarty->assign('required_label',$lang_install["required_label"]);
	
	$my_smarty->assign('create_db_host_label',$lang_install["create_db_host_label"]);
	$my_smarty->assign('create_db_user_label',$lang_install["create_db_user_label"]);
	$my_smarty->assign('create_db_user_pass_label',$lang_install["create_db_user_pass_label"]);
	$my_smarty->assign('create_db_name_label',$lang_install["create_db_name_label"]);
	$my_smarty->assign('create_db_prefix_label',$lang_install["create_db_prefix_label"]);
	$my_smarty->assign('proj_abs_path_label',$lang_install["proj_abs_path_label"]);
	$my_smarty->assign('proj_url_label',$lang_install["proj_url_label"]);
	$my_smarty->assign('email_tmpl_label',$lang_install["email_tmpl_label"]);
	$my_smarty->assign('email_addr_label',$lang_install["email_addr_label"]);
	$my_smarty->assign('email_srv_label',$lang_install["email_srv_label"]);
	$my_smarty->assign('email_port_label',$lang_install["email_port_label"]);
	$my_smarty->assign('email_protocol_label',$lang_install["email_protocol_label"]);
	$my_smarty->assign('email_password_label',$lang_install["email_password_label"]);
	
	$my_smarty->assign('install_tooltips',$lang_install["install_tooltips"]);
	
	
	if(isset($_POST["adminname"])) {
		$my_smarty->assign('admin_username_value',$_POST["adminname"]);
	}
	
	if(isset($_POST["db_host"])) {
		$my_smarty->assign('db_host_value',$_POST["db_host"]);
	} else $my_smarty->assign('db_host_value','localhost');
	
	if(isset($_POST["db_user"])) {
		$my_smarty->assign('db_user_value',$_POST["db_user"]);
	}
	
	if(isset($_POST["db_user_pass"])) {
		$my_smarty->assign('db_user_pass_value',$_POST["db_user_pass"]);
	}
	
	if(isset($_POST["db_name"])) {
		$my_smarty->assign('db_name_value',$_POST["db_name"]);
	}
	
	if(isset($_POST["db_prefix"])) {
		$my_smarty->assign('db_prefix_value',$_POST["db_prefix"]);
	} else $my_smarty->assign('db_prefix_value','irep_');
	
	if(isset($_POST["proj_abs_path"])) {
		$my_smarty->assign('proj_abs_path_value',$_POST["proj_abs_path"]);
	} else {
		$abs_path = '';
		if(isset($_SERVER['SCRIPT_FILENAME'])){
			$abs_path = $_SERVER['SCRIPT_FILENAME'];
		}
		$path= substr($abs_path,0,strrpos($abs_path,"/")-7);
		$my_smarty->assign('proj_abs_path_value',$path);
	}
	
	if(isset($_POST["proj_url"])) {
		$my_smarty->assign('proj_url_value',$_POST["proj_url"]);
	} else {
		$server_name = '';
		if(isset($_SERVER['SERVER_NAME']) || isset($_ENV['SERVER_NAME'])){
			$server_name = (isset($_SERVER['SERVER_NAME'])) ? $_SERVER['SERVER_NAME'] : $_ENV['SERVER_NAME'];
		} else if(isset($_SERVER['HTTP_HOST']) || isset($_ENV['HTTP_HOST'])) {
			$server_name = (isset($_SERVER['HTTP_HOST'])) ? $_SERVER['HTTP_HOST'] : $_ENV['HTTP_HOST'];
		}
		
		$path = '';
		if(isset($_SERVER['REQUEST_URI'])){
			$path = $_SERVER['REQUEST_URI'];
		} else if(isset($_SERVER['SCRIPT_NAME'])) {
			$path = $_SERVER['SCRIPT_NAME'];
		} else if(isset($_SERVER['PHP_SELF'])) {
			$path = $_SERVER['PHP_SELF'];
		}
		
		$url = substr($server_name."".$path,0,strrpos($server_name."".$path,"/")-7);
		
		$http_pos = strrpos($url,"http://");
		if($http_pos == false || $http_pos != 0)
			$url = "http://".$url;
		
		$my_smarty->assign('proj_url_value',$url);
	}
	
	if(isset($_POST["email_addr"])) {
		$my_smarty->assign('email_addr_value',$_POST["email_addr"]);
	}
	
	if(isset($_POST["email_srv"])) {
		$my_smarty->assign('email_srv_value',$_POST["email_srv"]);
	}
	
	if(isset($_POST["email_port"])) {
		$my_smarty->assign('email_port_value',$_POST["email_port"]);
	} else $my_smarty->assign('email_port_value','110');
	
	if(isset($_POST["email_protocol"])) {
		$my_smarty->assign('email_protocol_value',$_POST["email_protocol"]);
	}
	
	if(isset($_POST["email_password"])) {
		$my_smarty->assign('email_password_value',$_POST["email_password"]);
	}
	
	if(isset($_POST["mail_tmpl_btn"])) {
		include("../mods/email_tmpl/".$_POST["mail_tmpl"]);
		$my_smarty->assign('email_srv_value',$mail_server);
		$my_smarty->assign('email_port_value',$mail_port);
		$my_smarty->assign('email_protocol_value',$mail_protocol);
	}
	
	// checking for e-mail errors
	if(function_exists("imap_open") && isset($_POST["check_button"]) && isset($_POST["email_addr"]) && strlen($_POST["email_addr"]) > 0
	&& isset($_POST["email_srv"]) && strlen($_POST["email_srv"]) > 0
	&& isset($_POST["email_protocol"]) && strlen($_POST["email_protocol"]) > 0
	&& isset($_POST["email_password"]) && strlen($_POST["email_password"]) > 0) {
		$mailboxAddress = "{".$_POST["email_srv"]."/".
    				          $_POST["email_protocol"].":".
    				          $_POST["email_port"]."}INBOX";
        $mailbox = @imap_open($mailboxAddress, $_POST["email_addr"], $_POST["email_password"]);
        if(!$mailbox) {
        	$server_message = imap_last_error();
        	$my_smarty->assign('error_message',$lang_install["email_con_error"]);
        	$my_smarty->assign('email_test_result',$lang_install["email_test_not_valid"]);
			$my_smarty->assign('email_test_color',"red");
        } else {
        	$my_smarty->assign('email_test_result',$lang_install["email_test_valid"]);
			$my_smarty->assign('email_test_color',"green");
        }
	} else {
		$my_smarty->assign('email_test_result',$lang_install["email_test_not_done"]);
	}
	
	// checking for errors
	if(isset($_POST["check_button"]) && isset($_POST["db_host"]) && isset($_POST["db_user"])
	&& isset($_POST["db_user_pass"]) && isset($_POST["db_name"])) {
		$con_possible = @mysql_connect($_POST["db_host"],$_POST["db_user"],$_POST["db_user_pass"]);
		if(!$con_possible) {
			$my_smarty->assign('db_test_result',$lang_install["db_test_not_valid"]);
			$my_smarty->assign('test_color',"red");
			$server_message = @mysql_error();
			$my_smarty->assign('error_message',$lang_install["db_con_error"]);
			$my_smarty->assign('disabled',"disabled='disabled'");
		} else {
			$db_exists = @mysql_select_db($_POST["db_name"]);
			if(!$db_exists) {
				$my_smarty->assign('db_test_result',$lang_install["db_test_not_valid"]);
			    $my_smarty->assign('test_color',"red");
			    $server_message = @mysql_error();
			    $my_smarty->assign('error_message',$lang_install["db_not_found_error"]);
				$my_smarty->assign('disabled',"disabled='disabled'");
			} else {
				$my_smarty->assign('db_test_result',$lang_install["db_test_valid"]);
				$my_smarty->assign('test_color',"green");
				$my_smarty->assign('error_message',$error_message);
			}
		}
	} else {
	    $my_smarty->assign('db_test_result',$lang_install["db_test_not_done"]);
	    $my_smarty->assign('disabled',"disabled='disabled'");
	}
	
	// Test the paths
	if(isset($_POST["check_button"]) && isset($_POST["proj_abs_path"])) {
		if(file_exists($_POST["proj_abs_path"]."/config.php")) {
		//&& @fopen($_POST["proj_url"]."/index.php","r")) {
			$my_smarty->assign('path_test_result',$lang_install["path_test_valid"]);
			$my_smarty->assign('path_test_color',"green");
		} else {
			$my_smarty->assign('path_test_result',$lang_install["path_test_not_valid"]);
			$my_smarty->assign('path_test_color',"red");
			$my_smarty->assign('disabled',"disabled='disabled'");
		}
	} else {
		$my_smarty->assign('path_test_result',$lang_install["path_test_not_done"]);
	}
	
    $my_smarty->assign('error_title',$lang_install["error_title"]);
	
	$warning_message = array();
	if(!function_exists("imap_open")) {
		$warning_message[0] = array("text" => $lang_install["no_imap_warning"]);
	}
	
	if(!function_exists("imagecreate")) {
		$warning_message[1] = array("text" => $lang_install["no_gdlib_warning"]);
	}
	
	$my_smarty->assign('warning_title',$lang_install["warning_title"]);
	$my_smarty->assign('warning_message',$warning_message);
	
	if(strlen($server_message)>0) {
		$my_smarty->assign('server_message_title',$lang_install["server_message_title"]);
		$my_smarty->assign('server_message',$server_message);
	}
	
	if($error_message != "") {
		$my_smarty->assign('error_message',$error_message);
	}
	
	$my_smarty->display('create_db.tpl');
 }
 
 function createConfigFile($db_host, $db_user, $db_pass, $db_name,
 $prefix, $proj_url, $proj_path) {
 	global $my_smarty;
 	
	$my_smarty->assign('db_host',$db_host);
	$my_smarty->assign('db_user',$db_user);
	$my_smarty->assign('db_pass',$db_pass);
	$my_smarty->assign('db_name',$db_name);
	$my_smarty->assign('prefix',$prefix);
	$my_smarty->assign('proj_url',$proj_url);
	$my_smarty->assign('proj_path',$proj_path);
 	
 	$temp_fp = fopen("../config.php", "w");
	fputs($temp_fp, $my_smarty->fetch('config.tpl'));
	fclose($temp_fp);
 }
 
 function showInstallDone() {
    global $my_smarty;
    global $lang_install;
    $my_smarty->assign('install_done',$lang_install["install_done"]);
    $my_smarty->assign('success_title',$lang_install["success_title"]);
    $my_smarty->assign('done_message',$lang_install["done_message"]);
    $my_smarty->assign('goto_homepage_href',"../index.php");
    $my_smarty->assign('goto_homepage',$lang_install["goto_homepage"]);
    $my_smarty->assign('delete_notice',$lang_install["delete_notice"]);
 	$my_smarty->display('installation_done.tpl');
 }
 
 function showTemplateChooser() {
    global $my_smarty;
    global $lang_install;
    
	$my_smarty->assign('title',$lang_install["title"]);
	$my_smarty->assign('choose_lang',$lang_install["choose_temp"]);
	$my_smarty->assign('template_one',$lang_install["template_one"]);
	$my_smarty->assign('template_two',$lang_install["template_two"]);
	$my_smarty->assign('install_tooltips',$lang_install["install_tooltips"]);
	$my_smarty->assign('choose_temp_button',$lang_install["choose"]);
	$my_smarty->display('choose_template.tpl');
 }
?>
