<?php
/********************************************************************************
* Copyright (C) 2005 Alexander De Luca, Michael Mller

* This program is free software; you can redistribute it and/or
* modify it under the terms of the GNU General Public License
* as published by the Free Software Foundation; either version 2
* of the License, or (at your option) any later version.
*
* This program is distributed in the hope that it will be useful,
* but WITHOUT ANY WARRANTY; without even the implied warranty of
* MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
* GNU General Public License for more details.
*
* You should have received a copy of the GNU General Public License
* along with this program; if not, write to the Free Software
* Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
*********************************************************************************/

/*
 * Created on 15.06.2005
 *
 * This file contains the english version of the admin
 * application.
 *
 */
 
 $lang_admin = array();
 
 $lang_admin["error_title"] = "Error";
 $lang_admin["success_title"] = "Success";
 $lang_admin["allowed"] = "allowed";
 $lang_admin["forbidden"] = "forbidden";
 $lang_admin["choose"] = "choose";
 
 // menu
 $lang_admin["option_label"] = "General";
 $lang_admin["show_ranks_label"] = "Show Ranks";
 $lang_admin["add_rank_label"] = "Add Rank";
 $lang_admin["user_admin_label"] = "View User";
 $lang_admin["spam_label"] = "Spam list";
 $lang_admin["email_label"] = "E-Mail";
 $lang_admin["database_label"] = "Database";
 $lang_admin["quit_admin_area_menu"] = "Exit";
 $lang_admin["quit_admin_area"] = "Exit admin area";
 
 
 // Options
 $lang_admin["option_title"] = "Options";
 $lang_admin["option_yes"] = "Yes";
 $lang_admin["option_no"] = "No";
 $lang_admin["fieldset_legend_standard"] = "Standard Settings";
 $lang_admin["fieldset_legend_file"] = "File Settings";
 $lang_admin["fieldset_legend_item"] = "Item Settings";
 $lang_admin["fieldset_legend_expert"] = "Expert Settings";
 $lang_admin["option_button"] = "Change options";
 $lang_admin["option_changed_success"] = "Options changed";
 $lang_admin["option_changed_error"] = "Change options failed";
 $lang_admin["option_labels"] = array("language" => "Language",
                                    "template" => "Template",
                                    "default_cat" => "Default category",
                                    "date_format" => "Date format",
                                    "split_item_date_format" => "Split date format",
                                    "max_items_per_page" => "Items per page displayed",
                                    "media_formats_allowed" => "Allowed Media Formats",
                                    "max_media_size" => "Max. file size",
                                    "max_files" => "Max. files per item",
                                    "html_allowed" => "Allow HTML in items",
                                    "adjust_overview" => "Adjust items in overview",
                                    "comments_allowed" => "Allow comments",
                                    "rating_allowed" => "Rating allowed",
                                    "registration_allowed" => "Registration allowed",
                                    "ranking_on" => "Automatic item-ranking activated",
                                    "seconds_to_recount" => "Seconds until an item-view is recounted",
                                    "email_check_on" => "Check for mails automatically",
                                    "seconds_to_email_check" => "Amount of seconds your e-mail-account will be checked periodically",
                                    "thumb_w" => "Maximum width of the thumbnail picture",
                                    "thumb_h" => "Maximum height of the thumbnail picture",
                                    "rss_items_count" => "Number of items in RSS-Feed per category"
                             );
                             
 // Tooltips
 $lang_admin["option_tooltips"] = array("language" => "Choose the language for the website here. You can easily add new languages by copying and translating the existing language files. When you install Mobile Reporter you can choose between English and German",
 										"template" => "Choose different templates for various layouts of your website. The default template is 'ireporter1' which is activated as soon as Mobile Reporter is installed. To realise your own layout for the website you have to copy the complete template folder and adapt the single .tpl-files",
 										"default_cat" => "Here you set the default category for all items that were sent without an information in which category they should be placed. If an item without category-information is received, Mobile Reporter will insert it into the category specified here",
 										"max_items_per_page" => "Specify the number how many items should be displayed at one single category overview page.",
 										"registration_allowed" => "Here you can decide if new users can register at Mobile Reporter . If you don't allow to register, it will be impossible for new users to register",									
										"media_formats_allowed" => "With this setting you can control the files, that can be integrated in items. The user is allowed to attach any file with an extension occurring in the specified comma separated list. So if you want to allow another file type just add the new file extension separated by a comma.",
 										"max_media_size" => "Specify the maximum filesize (KB) of a multimedia file that is attached to an item. If the filesize, that users can upload in a single item, is too big, your webspace could quickly be exceeded",
 										"max_files" => "Define the maximum number of files that can be attached to a single item. To allow unlimited files enter -1.",
 										"html_allowed" => "Here you can decide whether users can use HTML code in their items. For security reasons we advise to forbid HTML code in items.",
 										"adjust_overview" => "This value indicates wether items in overviews (category, homepage,...) get adjusted or not. Adjusting means removing images and colors and cutting text.",
 										"comments_allowed" => "Here you can choose if the users are allowed to comment items.",
 										"rating_allowed" => "Specify here if users can rate items. By rating items the really good and informative items are ranked automatically in a higher position",
 										"ranking_on" => "The automatic item-ranking process of Mobile Reporter tries to weight items statistically with certain criteria. Thus the most informative and high-quality items will be placed in a higher position on the overview page than spam items. We advice you to activate the automatic ranking process.",
 										"date_format" => "You can define your desired date format to display the item date. The syntax is the same as in the PHP function date() (l=Full name of the day, m=Month as a number, d=Day of the month, Y=Year as 4-digit-number, H=Hour (24 h format), i=Minutes, s=Seconds)",
 										"split_item_date_format" => "Allows you to define, how the news are ordered together. This option decides ho the news are seen in the category overview. E.g. ordered by days.",
                                        "seconds_to_recount" => "Items are internally rated among other things by view statistics. This number specifies the amount of seconds after that a visit from the same user on the same item is counted again for the view statistics. If users want to raise their view-statistics they could reload their own items thousands of times in their browser. The specified time period blocks this way of cheating",
                                        "email_check_on" => "If you allow this option, your specified email address will be automatically checked for new items.",
 										"seconds_to_email_check" => "You have the possibility to define an email address in the config file. Users can send emails to this address and the mails are automatically transformed into items, that are available on your Mobile Reporter Website. This email address will be checked for new mails in every certain time period (seconds) you specify here.",
 										"thumb_w" => "Users can attach images to their items. On the category overview pages their will be small thumbnail pictures of these images. Here you can define the maximum width (pixel) of these pictures.",
 										"thumb_h" => "Users can attach images to their items. On the category overview pages there will be small thumbnail pictures of these images. Here you can define the maximum height (pixel) of these pictures.",
 										"rss_items_count" => "A RSS-feed with items in it is automatically created for each category. These RSS-feeds can be downloaded by users with their common RSS-reader software to quickly get the latest items. This number specifies how many of the latest items are in this RSS-feed by default. Important notice: You can assign this value for every single category when you create a new category."										
 										);
                               
 // Ranks
 $lang_admin["ranks_title"] = "Ranks";
 $lang_admin["rank_table_header"] = array("rank_name" => "name",
                                          "edit" => "edit",
                                          "add_item" => "add entry",
                                          "edit_own_items" => "edit own entries",
                                          "edit_all_items" => "edit all entries",
                                          "delete_own_items" => "delete own entries",
                                          "delete_all_items" => "delete all entries",
                                          "add_category" => "add category",
                                          "edit_category" => "edit category",
                                          "delete_category" => "delete category",
                                          "add_comment" => "add comment",
                                          "delete_own_comments" => "delete own comments",
                                          "delete_all_comments" => "delete all comments");

 $lang_admin["add_rank_button"] = "add rank";
 $lang_admin["add_rank_title"] = "Create Rank";
 $lang_admin["edit_rank_button"] = "save rank";
 $lang_admin["edit_rank_title"] = "Edit Rank";
 $lang_admin["missing_rank_name_error"] = "You have to define a name for this rank.";
 $lang_admin["existing_rank_name_error"] = "A rank with this name already exists.";
 $lang_admin["rank_added"] = "Rank added.";
 $lang_admin["rank_edited"] = "Rank edited.";

                                          
 // User administration
 $lang_admin["user_admin_title"] = "User administration";
 $lang_admin["registration_success"] = "User created.";
 $lang_admin["registration_failure"] = "Could not create user.";
 $lang_admin["user_exists"] = "A user with this name already exists.";
 $lang_admin["adduser_admin_label"] = "Add User";
 $lang_admin["admin_not_deletable"] = "The user with the admin rank can't be deleted";
 $lang_admin["user_submit_button"] = "submit changes";
 $lang_admin["user_table_header"] = array("username" => "Username",
                                          "firstname" => "Firstname",
                                          "lastname" => "Lastname",
                                          "rank" => "Rank",
                                          "edit" => "Edit",
                                          "delete" => "Delete");
                                          
 // Email settings
 $lang_admin["email_title"] = "E-Mail Settings";
 $lang_admin["email_save_success"] = "E-Mail settings saved";
 $lang_admin["email_save_error"] = "E-Mail settings could not be saved";
 $lang_admin["email_data_error"] = "The data is wrong. Could not connect to the e-mail server.";
 $lang_admin["email_addr_label"] = "E-Mail Address";
 $lang_admin["email_srv_label"] = "E-Mail Server";
 $lang_admin["email_tmpl_label"] = "E-Mail Templates";
 $lang_admin["email_port_label"] = "Port";
 $lang_admin["email_protocol_label"] = "Protocol";
 $lang_admin["email_password_label"] = "Password";
 $lang_admin["save_button_label"] = "speichern";
 
 $lang_admin["email_tooltips"] = array("email_tmpl" => "If your e-mail address is hosted by one of these Providers choose it, and the fields will be filled automatically.",
 										"email_addr" => "The e-mail address to receive items.",
 										"email_srv" => "The address of the e-mail server.",
 										"email_port" => "The port of the mail server. Usually 110.",
 										"email_protocol" => "The used protocol. Can be pop3 or imap.",
 										"email_password" => "The apssword of the e-mail address."
 										);
 										
 // Database settings
 $lang_admin["dbdata_title"] = "Database Settings";
 $lang_admin["db_save_success"] = "Database settings saved";
 $lang_admin["db_save_error"] = "Database settings could not be saved";
 $lang_admin["db_host_label"] = "Host Name";
 $lang_admin["db_name_label"] = "Database Name";
 $lang_admin["db_user_label"] = "User Name";
 $lang_admin["db_prefix_label"] = "Prefix";
 $lang_admin["db_user_pass_label"] = "Password";
 $lang_admin["dbdata_tooltips"] = array("db_host" => "The host address of your mysql database. Usually localhost.",
 										"db_user" => "The name of your database user.",
 										"db_user_pass" => "The password of your database user. May be empty.",
 										"db_name" => "The name of your database.",
 										"db_prefix" => "A prefix that will be added to the relations in the database. May be empty, but it is reccomended to use one.",
 										);
 
 $lang_admin["yes_button"] = "Yes";
 $lang_admin["no_button"] = "No";
 $lang_admin["dialogue_delete_title"] = "Delete";
 $lang_admin["dialogue_delete_user"] = "Do you really want to delete this user?";
 $lang_admin["dialogue_delete_user_success"] = "User deleted";
 $lang_admin["user_overview_link"] = "back to user overview";
 $lang_admin["success_rank_changed"] = "the rank of this user was successfully changed";
 
 // errors
 $lang_admin["all_fields_must_be_filled"] = "You have to fill all fields correctly";
 $lang_admin["no_admin_rights"] = "You have no rights to view this page. Only admins can view it.";
 
 //Spam list
 $lang_admin["spam_list_title"] = "Spam list";
 $lang_admin["spamlist_mail_label"] = "Email adress";
 $lang_admin["spamlist_delete_label"] = "delete";
 $lang_admin["spam_submit_button"] = "add";
 $lang_admin["no_spamlist"] = "There is no entry yet";
 $lang_admin["success_spamlist_added"] = "Your entry was successfully added";
 $lang_admin["success_spamlist_deleted"] = "The mail address was successfully deleted";
 $lang_admin["error_spamlist_added"] = "Your entry could not be added";
 $lang_admin["spam_tooltip"] = "Items that were sent from the mail addresses specified here, will be rejected."
?>
