<?php
/********************************************************************************
* Copyright (C) 2005 Alexander De Luca, Michael Mller

* This program is free software; you can redistribute it and/or
* modify it under the terms of the GNU General Public License
* as published by the Free Software Foundation; either version 2
* of the License, or (at your option) any later version.
*
* This program is distributed in the hope that it will be useful,
* but WITHOUT ANY WARRANTY; without even the implied warranty of
* MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
* GNU General Public License for more details.
*
* You should have received a copy of the GNU General Public License
* along with this program; if not, write to the Free Software
* Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
*********************************************************************************/

/*
 * Created on Apr 6, 2005
 *
 */
 
 $lang_error = array();
 
 //upload
 $lang_error["missing_do_variable"] = "The Post requires a \"do\" variable";
 $lang_error["missing_post_variables_newitem"] = "One of the following variables is missing: username, password, title, item_text";
 $lang_error["missing_post_variables_addmedia"] = "One of the following variables is missing: username, password, itemid";
 $lang_error["wrong_username_or_password"] = "The Post variables username and password don't match with these from the database";
 $lang_error["wrong_itemid_in_db"] = "There is no item with the specified ID in the database!";
 
 $lang_error["error_title"] = "Error";
 
 //registration
 $lang_error["registration_forbidden"] = "The Admin does not allow users to register.";
 $lang_error["missing_input_fields"] = "Some of the required fields were not filled in.";
 $lang_error["password_missmatch_error"] = "The 2 passwords must be equal";
 $lang_error["registration_failure"] = "The registration failed";
 $lang_error["user_exists"] = "Your username is already in use";
 $lang_error["registration_logged_in_error"] = "As your are logged in you may not register!";
 
 //Daten ndern
 $lang_error["change_failure"] = "Error while trying to change your data!";
 
 // show item
 $lang_error["item_not_existing"] = "The entry you were looking for does not exist.";
 $lang_error["item_not_existing_title"] = "Entry not found";
 
  // show category
 $lang_error["category_not_existing"] = "There is no category with this ID.";
 $lang_error["category_not_existing_title"] = "Not existing category";
 $lang_error["no_existing_category_available"] = "There is no existing category yet.";
 
 // Login
 $lang_error["missing_username_or_password"] = "Please enter username and password.";
 $lang_error["login_failure"] = "Login failure. Wrong username or password.";
 
 // Delete
 $lang_error["item_delete_error"] = "Entry could not be deleted.";
 $lang_error["comments_delete_error"] = "Comments could not be deleted.";
 $lang_error["comment_delete_error"] = "Comment could not be deleted.";
 
 // rights
 $lang_error["not_logged_in"] = "You don't have the rights to view this page. Please log in.";
 $lang_error["add_item_forbidden"] = "You are not allowed to add News to this website.";
 $lang_error["add_category_forbidden"] = "You are not allowed to add a category to this website.";
 $lang_error["edit_category_forbidden"] = "You are not allowed to edit a category from this website.";
 $lang_error["delete_category_forbidden"] = "You are not allowed to delete a category from this website.";
 
 // create item
 $lang_error["file_format_not_allowed"] = "This file format is not allowed.";
 $lang_error["no_existing_category"] = "There is no existing category to create your item";
 $lang_error["file_size_to_big"] = "This file is bigger then the allowed size";
 $lang_error["max_files_reached"] = "You reach the maximum number of uploaded files. Maximum: ";
 
 // edit item
 $lang_error["edit_item_not_allowed"] = "You are not allowed to edit this item.";
 
 // create category
 $lang_error["category_exists"] = "A category with this name exists already.";
 $lang_error["category_is_missing"] = "You have to specify the name for the new category.";
 $lang_error["rss_items_count_no_number"] = "The RSS item count should be a number";
 $lang_error["no_catID_specified"] = "There is no existing category ID specified!";
 
 // rating
 $lang_error["item_rating_error"] = "Error while trying to rate the item!";
 
 //index
 $lang_error["no_item_yet_error"] = "There is no existing item!";
 
  // send mail
 $lang_error["sendmail_not_loggedin"] = "You have to be logged in to send a message";
 $lang_main["sendmail_failure"] = "An error occurred while trying to send your message";
?>
