<?php
/********************************************************************************
* Copyright (C) 2005 Alexander De Luca, Michael Mller

* This program is free software; you can redistribute it and/or
* modify it under the terms of the GNU General Public License
* as published by the Free Software Foundation; either version 2
* of the License, or (at your option) any later version.
*
* This program is distributed in the hope that it will be useful,
* but WITHOUT ANY WARRANTY; without even the implied warranty of
* MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
* GNU General Public License for more details.
*
* You should have received a copy of the GNU General Public License
* along with this program; if not, write to the Free Software
* Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
*********************************************************************************/

/*
 * Created on 17.03.2005
 *
 * This is the english language file for the installation.
 */
 $lang_install = array();
 $lang_install["title"] = "Mobile Reporter Installation";
 $lang_install["choose_lang"] = "Please choose your language";
 $lang_install["choose_temp"] = "Please choose a configuration";
 $lang_install["choose"] = "choose";
 $lang_install["create_db_title"] = "Create Database";
 $lang_install["create_db_button"] = "create database";
 $lang_install["check_db_button"] = "check data";
 $lang_install["db_data_title"] = "Database Data";
 $lang_install["db_location_title"] = "Location Data";
 $lang_install["db_email_title"] = "E-Mail Settings";
 $lang_install["create_db_host_label"] = "Host Name";
 $lang_install["create_db_name_label"] = "Database Name";
 $lang_install["create_db_user_label"] = "User Name";
 $lang_install["create_db_prefix_label"] = "Prefix";
 $lang_install["create_db_user_pass_label"] = "Password";
 $lang_install["proj_abs_path_label"] = "Absolute Path";
 $lang_install["proj_url_label"] = "Project URL";
 $lang_install["required_label"] = "Required";
 $lang_install["email_tmpl_label"] = "E-Mail Templates";
 $lang_install["email_addr_label"] = "E-Mail Address";
 $lang_install["email_srv_label"] = "Incoming E-Mail Server";
 $lang_install["email_port_label"] = "Port";
 $lang_install["email_protocol_label"] = "Protocol";
 $lang_install["email_password_label"] = "Password";
 $lang_install["db_test"] = "Test";
 $lang_install["db_test_not_done"] = "db data not tested";
 $lang_install["db_test_not_valid"] = "db data not valid";
 $lang_install["db_test_valid"] = "db data valid";
 $lang_install["path_test_not_done"] = "Path not tested";
 $lang_install["path_test_not_valid"] = "Path not valid";
 $lang_install["path_test_valid"] = "Path valid";
 $lang_install["email_test_not_done"] = "E-Mail data not tested";
 $lang_install["email_test_not_valid"] = "E-Mail data not valid";
 $lang_install["email_test_valid"] = "E-Mail data valid";
 $lang_install["admin_data_title"] = "Administration Data";
 $lang_install["admin_username"] = "Admin Username";
 $lang_install["admin_password"] = "Admin Password";
 $lang_install["confirm_password"] = "Confirm Password";
 $lang_install["template_one"] = "Multi User News Blog";
 $lang_install["template_two"] = "Private News Blog";
 $lang_install["error_title"] = "Error";
 $lang_install["server_message_title"] = "Server Message";
 $lang_install["db_con_error"] = "Could not connect to Database Server.";
 $lang_install["db_not_found_error"] = "Could not find the Database.";
 $lang_install["db_creation_error"] = "Error while installing the database data.";
 $lang_install["email_con_error"] = "Could not connect to the e-mail server.";
 $lang_install["username_error"] = "Your Username must contain at least 2 characters.";
 $lang_install["password_error"] = "Your password must contain at least 2 characters.";
 $lang_install["password_missmatch_error"] = "Your passwords do not match.";
 $lang_install["warning_title"] = "Warning";
 $lang_install["no_imap_warning"] = "Your PHP configuration doesn't include the imap" .
 		                            " extension. Include it, or you can't use some of the" .
 		                            " I-Reporter features.";
 $lang_install["no_gdlib_warning"] = "Your PHP configuration doesn't include the gdlib " .
 		                             "graphics extension. (nor gdlib 1 nor gdlib2) Mobile Reporter " .
 		                             "won't be able to create real thumbnails, but it will create " .
 		                             "fake thumbnails instead.";
 $lang_install["install_done"] = "Installation Done.";
 $lang_install["success_title"] = "success";
 $lang_install["done_message"] = "Mobile Reporter has been installed successfully. " .
 		                         "You can now start to use it.";
 $lang_install["delete_notice"] = "For security reasons, you should delete the " .
 		                          "install directory.";
 $lang_install["goto_homepage"] = "Click here to go to the installed Mobile Reporter System."; 		                         

 // Install Tooltips
 $lang_install["install_tooltips"] = array("db_host" => "The host address of your mysql database. Usually localhost.",
 										"db_user" => "The name of your database user.",
 										"db_user_pass" => "The password of your database user. May be empty.",
 										"db_name" => "The name of your database.",
 										"db_prefix" => "A prefix that will be added to the relations in the database. May be empty, but it is reccomended to use one.",
 										"proj_abs_path" => "The absolute path to the Mobile Reporter folder.",
 										"proj_url" => "The url of the website where Mobile Reporter will be installed. For example: http://www.test.com",
 										"adminname" => "Insert, how you want to call the administration account. That's the account, that has all privileges.",
 										"adminpw" => "Insert any password.",
 										"adminpwconfirm" => "Type the password again.",
 										"email_tmpl" => "If your e-mail address is hosted by one of these Providers choose it, and the fields will be filled automatically.",
 										"email_addr" => "The e-mail address to receive items.",
 										"email_srv" => "The address of the incoming e-mail server.",
 										"email_port" => "The port of the mail server. Usually 110.",
 										"email_protocol" => "The used protocol. Can be pop3 or imap.",
 										"email_password" => "The password of the e-mail address.",
 										"choose_template" => "The Mobile Reporter server provides two start configurations. Here you can choose between them. The preinstalled configurations are:<br/><ul><li>Multi User News Blog which supports unlimited users but has restrictions in the file size of the uploaded data and more.</li><li>Private News Blog which doesn't support registration of multiple users but provides more liberty for the user</li></ul>"
 										);

?>
