<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset={$encoding}" />
    <title>
      {$title}
    </title>
    
    <link rel="STYLESHEET" href="templates/ireporter1/css/ireporter1.css" type="text/css" />
    {if $rss_url!=""}
    <link rel="alternate" type="application/rss+xml" title="{$rss_title}" href="{$rss_url}" />
    {/if}
    
    
  </head>
  <body>
     <div id="container">
	     <div id="topcontainer">
	     	<div id="logo">
	     	   <a href="index.{$php_extension}"><img src="templates/ireporter1/images/logo.gif"/></a>
	     	</div>
     	 </div>
	     <div id="links">
	     	<div id="categories">
	     	  <h3>{$navigation_title_category} {$display_cat_count}/{$total_cat_count}</h3>
			  <ul class="nav">
			    {section name=category loop=$nav_categories}
			    <li>
                   <a href="cat.{$php_extension}?catID={$nav_categories[category].catID}">{$nav_categories[category].catname}</a>
                   ({$nav_categories[category].item_count})
                   
			    </li>
			    {/section}
			    {if $cat_more_button != ""}
			    <li>
			       <a href="cat.{$php_extension}">{$cat_more_button}</a>
			    </li>
			    {/if}
			  </ul>
     		</div>
     		
     		<div id="menue">
     		  <h3>{$navigation_title_menu}</h3>
			  <ul class="nav">
			    {if $register != ""}
			    <li>
			       <a href="register.{$php_extension}">{$register}</a>
			    </li>
			    {/if}
			    {if $login_menu_label != ""}
			    <li>
			       <a href="login.{$php_extension}">{$login_menu_label}</a>
			    </li>
			    {/if}
			    {if $create_item != ""}
			    <li>
			       <a href="additem.{$php_extension}">{$create_item}</a>
			    </li>
			    {/if}
			    {if $create_category != ""}
			    <li>
			       <a href="create_category.{$php_extension}">{$create_category}</a>
			    </li>
			    {/if}
			    {if $navigation_edit_user_data != ""}
			    <li>
			       <a href="edit_data.{$php_extension}">{$navigation_edit_user_data}</a>
			    </li>
			    {/if}
			    {if $download_on != ""}
			    <li>
			       <a href="download.{$php_extension}">{$navigation_download}</a>
			    </li>
			    {/if}
			    <li>
			       <a href="howto.{$php_extension}">{$navigation_howto}</a>
			    </li>
			  </ul>
     		</div>
     		
		    {if $is_admin eq "true"}
		    <div id="menue">
     		  <h3>{$admin_title_menu}</h3>
			  <ul class="nav">
			    <li>
		        	<a href="./admin/options.{$php_extension}">{$admin_area}</a>
		        </li>
		      </ul>
     		</div>
		    {/if}
     		
     		{if $logged_in == "true"}
     		   {include file="ireporter1/includes/fast_admin.tpl"}
     		{else}
     		<div id="menuelogin">
     		  <h3>{$navigation_title_login}</h3>
			  <form action='login.{$php_extension}' method='POST'>
			    <div>
				    <input type="hidden" name="do" value="login" />
				    <input type="hidden" name="log_ref" value="{$mini_log_ref}" />
				    <div>{$username_label}:</div>
				    <input type="text" class="ch_input" name="username" />
				    <div>{$password_label}:</div>
				    <input type="password" class="ch_input" name="password" />
				    <input type="submit" class="button" value="ok" />
				</div>
			  </form>
     		</div>
     		{/if}
	     </div>
	     